function ReagentData_LoadTailoring()
ReagentData['crafted']['tailoring'] = {
	["Bolt of Linen Cloth"] = {
		skill = 1,
		description = "Bolt of Linen Cloth",
		type = "Trade Goods",
		source = "Trainer",
		itemLvl = 10,
		reagents = {
			[ReagentData['cloth']['linen']] = 2,
		},
	},
	["Brown Linen Shirt"] = {
		skill = 1,
		description = "(Shirt)",
		type = "Miscellaneous",
		source = "Trainer",
		itemLvl = 7,
		reagents = {
			[ReagentData['thread']['coarse']] = 1,
			[ReagentData['bolt']['linen']] = 1,
		},
	},
	["Linen Cloak"] = {
		skill = 1,
		description = "(Back) AC: 6",
		type = "Back",
		source = "Trainer",
		itemLvl = 6,
		reagents = {
			[ReagentData['thread']['coarse']] = 1,
			[ReagentData['bolt']['linen']] = 1,
		},
	},
	["Simple Linen Pants"] = {
		skill = 1,
		description = "(Cloth Legs) AC: 12, MinLvl: 2",
		type = "Cloth",
		subtype = "Legs",
		source = "Trainer",
		itemLvl = 7,
		reagents = {
			[ReagentData['thread']['coarse']] = 1,
			[ReagentData['bolt']['linen']] = 1,
		},
	},
	["White Linen Shirt"] = {
		skill = 1,
		description = "(Shirt)",
		type = "Miscellaneous",
		source = "Trainer",
		itemLvl = 7,
		reagents = {
			[ReagentData['dye']['bleach']] = 1,
			[ReagentData['bolt']['linen']] = 1,
			[ReagentData['thread']['coarse']] = 1,
		},
	},
	["Brown Linen Vest"] = {
		skill = 10,
		description = "(Cloth Chest) AC: 15, MinLvl: 3",
		type = "Cloth",
		subtype = "Chest",
		source = "Trainer",
		itemLvl = 8,
		reagents = {
			[ReagentData['thread']['coarse']] = 1,
			[ReagentData['bolt']['linen']] = 1,
		},
	},
	["Linen Belt"] = {
		skill = 15,
		description = "(Cloth Waist) AC: 9, MinLvl: 4",
		type = "Cloth",
		subtype = "Waist",
		source = "Trainer",
		itemLvl = 9,
		reagents = {
			[ReagentData['thread']['coarse']] = 1,
			[ReagentData['bolt']['linen']] = 1,
		},
	},
	["Simple Linen Boots"] = {
		skill = 20,
		description = "(Cloth Feet) AC: 11, MinLvl: 4",
		type = "Cloth",
		subtype = "Feet",
		source = "Trainer",
		itemLvl = 9,
		reagents = {
			[ReagentData['leather']['light']] = 1,
			[ReagentData['bolt']['linen']] = 2,
			[ReagentData['thread']['coarse']] = 1,
		},
	},
	["Brown Linen Pants"] = {
		skill = 30,
		description = "(Cloth Legs) AC: 16, MinLvl: 5",
		type = "Cloth",
		subtype = "Legs",
		source = "Trainer",
		itemLvl = 10,
		reagents = {
			[ReagentData['thread']['coarse']] = 1,
			[ReagentData['bolt']['linen']] = 2,
		},
	},
	["Brown Linen Robe"] = {
		skill = 30,
		description = "[BoE] (Cloth Chest) AC: 19, Spi: 1, MinLvl: 5",
		type = "Cloth",
		subtype = "Chest",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 10,
		reagents = {
			[ReagentData['thread']['coarse']] = 1,
			[ReagentData['bolt']['linen']] = 3,
		},
	},
	["White Linen Robe"] = {
		skill = 30,
		description = "[BoE] (Cloth Chest) AC: 19, Int: 1, MinLvl: 5",
		type = "Cloth",
		subtype = "Chest",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 10,
		reagents = {
			[ReagentData['dye']['bleach']] = 1,
			[ReagentData['bolt']['linen']] = 3,
			[ReagentData['thread']['coarse']] = 1,
		},
	},
	["Heavy Linen Gloves"] = {
		skill = 35,
		description = "(Cloth Hands) AC: 11, MinLvl: 5",
		type = "Cloth",
		subtype = "Hands",
		source = "Trainer",
		itemLvl = 10,
		reagents = {
			[ReagentData['thread']['coarse']] = 1,
			[ReagentData['bolt']['linen']] = 2,
		},
	},
	["Blue Linen Shirt"] = {
		skill = 40,
		description = "(Shirt)",
		type = "Miscellaneous",
		source = "Trainer",
		itemLvl = 10,
		reagents = {
			[ReagentData['dye']['blue']] = 1,
			[ReagentData['bolt']['linen']] = 2,
			[ReagentData['thread']['coarse']] = 1,
		},
	},
	["Red Linen Robe"] = {
		skill = 40,
		description = "[BoE] (Cloth Chest) AC: 19, Int: 1, MinLvl: 5",
		type = "Cloth",
		subtype = "Chest",
		source = "Drop:Pattern: Red Linen Robe",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 10,
		reagents = {
			[ReagentData['dye']['red']] = 2,
			[ReagentData['bolt']['linen']] = 3,
			[ReagentData['thread']['coarse']] = 2,
		},
	},
	["Red Linen Shirt"] = {
		skill = 40,
		description = "(Shirt)",
		type = "Miscellaneous",
		source = "Trainer",
		itemLvl = 10,
		reagents = {
			[ReagentData['dye']['red']] = 1,
			[ReagentData['bolt']['linen']] = 2,
			[ReagentData['thread']['coarse']] = 1,
		},
	},
	["Simple Dress"] = {
		skill = 40,
		description = "Chest",
		type = "Miscellaneous",
		source = "Trainer",
		itemLvl = 10,
		reagents = {
			[ReagentData['dye']['blue']] = 1,
			[ReagentData['dye']['bleach']] = 1,
			[ReagentData['thread']['coarse']] = 1,
			[ReagentData['bolt']['linen']] = 2,
		},
	},
	["Linen Bag"] = {
		skill = 45,
		description = "6 Slot Bag",
		type = "Container",
		source = "Trainer",
		itemLvl = 5,
		reagents = {
			[ReagentData['thread']['coarse']] = 3,
			[ReagentData['bolt']['linen']] = 3,
		},
	},
	["Blue Linen Vest"] = {
		skill = 55,
		description = "[BoE] (Cloth Chest) AC: 23, Spi: 2, MinLvl: 7",
		type = "Cloth",
		subtype = "Chest",
		source = "Vendor:Pattern: Blue Linen Vest",
		resultrarity = "Uncommon",
		itemLvl = 12,
		reagents = {
			[ReagentData['dye']['blue']] = 1,
			[ReagentData['bolt']['linen']] = 3,
			[ReagentData['thread']['coarse']] = 1,
		},
	},
	["Red Linen Vest"] = {
		skill = 55,
		description = "[BoE] (Cloth Chest) AC: 23, Spi: 2, MinLvl: 7",
		type = "Cloth",
		subtype = "Chest",
		source = "Drop:Pattern: Red Linen Vest",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 12,
		reagents = {
			[ReagentData['dye']['red']] = 1,
			[ReagentData['bolt']['linen']] = 3,
			[ReagentData['thread']['coarse']] = 1,
		},
	},
	["Green Linen Bracers"] = {
		skill = 60,
		description = "(Cloth Wrist) AC: 9, MinLvl: 7",
		type = "Cloth",
		subtype = "Wrist",
		source = "Trainer",
		itemLvl = 12,
		reagents = {
			[ReagentData['dye']['green']] = 1,
			[ReagentData['thread']['coarse']] = 2,
			[ReagentData['bolt']['linen']] = 3,
		},
	},
	["Reinforced Linen Cape"] = {
		skill = 60,
		description = "(Back) AC: 11, MinLvl: 7",
		type = "Back",
		source = "Trainer",
		itemLvl = 12,
		reagents = {
			[ReagentData['thread']['coarse']] = 3,
			[ReagentData['bolt']['linen']] = 2,
		},
	},
	["Linen Boots"] = {
		skill = 65,
		description = "(Cloth Feet) AC: 16, MinLvl: 8",
		type = "Cloth",
		subtype = "Feet",
		source = "Trainer",
		itemLvl = 13,
		reagents = {
			[ReagentData['leather']['light']] = 1,
			[ReagentData['bolt']['linen']] = 3,
			[ReagentData['thread']['coarse']] = 1,
		},
	},
	["Barbaric Linen Vest"] = {
		skill = 70,
		description = "[BoE] (Cloth Chest) AC: 26, Sta: 2, Spi: 2, MinLvl: 9",
		type = "Cloth",
		subtype = "Chest",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 14,
		reagents = {
			[ReagentData['leather']['light']] = 1,
			[ReagentData['bolt']['linen']] = 4,
			[ReagentData['thread']['fine']] = 1,
		},
	},
	["Blue Linen Robe"] = {
		skill = 70,
		description = "[BoE] (Cloth Chest) AC: 26, Spi: 3, MinLvl: 9",
		type = "Cloth",
		subtype = "Chest",
		source = "Vendor:Pattern: Blue Linen Robe",
		resultrarity = "Uncommon",
		itemLvl = 14,
		reagents = {
			[ReagentData['dye']['blue']] = 2,
			[ReagentData['bolt']['linen']] = 4,
			[ReagentData['thread']['coarse']] = 2,
		},
	},
	["Green Linen Shirt"] = {
		skill = 70,
		description = "(Shirt)",
		type = "Miscellaneous",
		source = "Trainer",
		itemLvl = 14,
		reagents = {
			[ReagentData['dye']['green']] = 1,
			[ReagentData['thread']['fine']] = 1,
			[ReagentData['bolt']['linen']] = 3,
		},
	},
	["Handstitched Linen Britches"] = {
		skill = 70,
		description = "[BoE] (Cloth Legs) AC: 23, Int: 2, Spi: 2, MinLvl: 9",
		type = "Cloth",
		subtype = "Legs",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 14,
		reagents = {
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['bolt']['linen']] = 4,
		},
	},
	["Red Linen Bag"] = {
		skill = 70,
		description = "6 Slot Bag",
		type = "Container",
		source = "Drop, Vendor:Pattern: Red Linen Bag",
		itemLvl = 5,
		reagents = {
			[ReagentData['dye']['red']] = 1,
			[ReagentData['bolt']['linen']] = 4,
			[ReagentData['thread']['fine']] = 1,
		},
	},
	["Bolt of Woolen Cloth"] = {
		skill = 75,
		description = "Bolt of Woolen Cloth",
		type = "Trade Goods",
		source = "Trainer",
		itemLvl = 25,
		reagents = {
			[ReagentData['cloth']['wool']] = 3,
		},
	},
	["Simple Kilt"] = {
		skill = 75,
		description = "(Cloth Legs) AC: 23, MinLvl: 10",
		type = "Cloth",
		subtype = "Legs",
		source = "Trainer",
		itemLvl = 15,
		reagents = {
			[ReagentData['thread']['fine']] = 1,
			[ReagentData['bolt']['linen']] = 4,
		},
	},
	["Woolen Cape"] = {
		skill = 75,
		description = "(Back) AC: 14, MinLvl: 11",
		type = "Back",
		source = "Trainer",
		itemLvl = 16,
		reagents = {
			[ReagentData['bolt']['wool']] = 1,
			[ReagentData['thread']['fine']] = 1,
		},
	},
	["Soft-soled Linen Boots"] = {
		skill = 80,
		description = "[BoE] (Cloth Feet) AC: 20, Sta: 2, Int: 2, MinLvl: 11",
		type = "Cloth",
		subtype = "Feet",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 16,
		reagents = {
			[ReagentData['leather']['light']] = 2,
			[ReagentData['bolt']['linen']] = 5,
			[ReagentData['thread']['fine']] = 1,
		},
	},
	["Woolen Bag"] = {
		skill = 80,
		description = "8 Slot Bag",
		type = "Container",
		source = "Trainer",
		itemLvl = 15,
		reagents = {
			[ReagentData['bolt']['wool']] = 3,
			[ReagentData['thread']['fine']] = 1,
		},
	},
	["Green Woolen Vest"] = {
		skill = 85,
		description = "(Cloth Chest) AC: 29, MinLvl: 12",
		type = "Cloth",
		subtype = "Chest",
		source = "Trainer",
		itemLvl = 17,
		reagents = {
			[ReagentData['bolt']['wool']] = 2,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['dye']['green']] = 1,
		},
	},
	["Heavy Woolen Gloves"] = {
		skill = 85,
		description = "[BoE] (Cloth Hands) AC: 19, Int: 2, Spi: 2, MinLvl: 12",
		type = "Cloth",
		subtype = "Hands",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 17,
		reagents = {
			[ReagentData['bolt']['wool']] = 3,
			[ReagentData['thread']['fine']] = 1,
		},
	},
	["Pearl-clasped Cloak"] = {
		skill = 90,
		description = "[BoE] (Back) AC: 16, Int: 3, MinLvl: 14",
		type = "Back",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 19,
		reagents = {
			[ReagentData['bolt']['wool']] = 3,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['pearl']['smalllustrous']] = 1,
		},
	},
	["Green Woolen Bag"] = {
		skill = 95,
		description = "8 Slot Bag",
		type = "Container",
		source = "Drop:Pattern: Green Woolen Bag",
		sourcerarity = "Uncommon",
		itemLvl = 15,
		reagents = {
			[ReagentData['bolt']['wool']] = 4,
			[ReagentData['thread']['fine']] = 1,
			[ReagentData['dye']['green']] = 1,
		},
	},
	["Red Woolen Boots"] = {
		skill = 95,
		description = "[BoE] (Cloth Feet) AC: 23, Spi: 5, MinLvl: 15",
		type = "Cloth",
		subtype = "Feet",
		source = "Drop:Pattern: Red Woolen Boots",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 20,
		reagents = {
			[ReagentData['thread']['fine']] = 1,
			[ReagentData['bolt']['wool']] = 4,
			[ReagentData['dye']['red']] = 2,
			[ReagentData['leather']['light']] = 2,
		},
	},
	["Woolen Boots"] = {
		skill = 95,
		description = "[BoE] (Cloth Feet) AC: 22, Agi: 2, Int: 2, Spi: 2, MinLvl: 14",
		type = "Cloth",
		subtype = "Feet",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 19,
		reagents = {
			[ReagentData['bolt']['wool']] = 4,
			[ReagentData['leather']['light']] = 2,
			[ReagentData['thread']['fine']] = 2,
		},
	},
	["Blue Overalls"] = {
		skill = 100,
		description = "[BoE] (Cloth Chest) AC: 34, Str: 4, Sta: 4, MinLvl: 15",
		type = "Cloth",
		subtype = "Chest",
		source = "Vendor:Pattern: Blue Overalls",
		resultrarity = "Uncommon",
		itemLvl = 20,
		reagents = {
			[ReagentData['dye']['blue']] = 2,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['bolt']['wool']] = 4,
		},
	},
	["Gray Woolen Shirt"] = {
		skill = 100,
		description = "(Shirt)",
		type = "Miscellaneous",
		source = "Trainer",
		itemLvl = 20,
		reagents = {
			[ReagentData['dye']['gray']] = 1,
			[ReagentData['thread']['fine']] = 1,
			[ReagentData['bolt']['wool']] = 2,
		},
	},
	["Heavy Woolen Cloak"] = {
		skill = 100,
		description = "[BoE] (Back) AC: 17, Spi: 4, MinLvl: 16",
		type = "Back",
		source = "Drop:Pattern: Heavy Woolen Cloak",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 21,
		reagents = {
			[ReagentData['bolt']['wool']] = 3,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['pearl']['smalllustrous']] = 2,
		},
	},
	["Gray Woolen Robe"] = {
		skill = 105,
		description = "[BoE] (Cloth Chest) AC: 35, Sta: 4, Int: 5, MinLvl: 16",
		type = "Cloth",
		subtype = "Chest",
		source = "Drop:Pattern: Gray Woolen Robe",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 21,
		reagents = {
			[ReagentData['dye']['gray']] = 1,
			[ReagentData['thread']['fine']] = 3,
			[ReagentData['bolt']['wool']] = 4,
		},
	},
	["Double-stitched Woolen Shoulders"] = {
		skill = 110,
		description = "(Cloth Shoulder) AC: 26, MinLvl: 17",
		type = "Cloth",
		subtype = "Shoulder",
		source = "Trainer",
		itemLvl = 22,
		reagents = {
			[ReagentData['bolt']['wool']] = 3,
			[ReagentData['thread']['fine']] = 2,
		},
	},
	["Heavy Woolen Pants"] = {
		skill = 110,
		description = "[BoE] (Cloth Legs) AC: 31, Int: 3, Spi: 6, MinLvl: 17",
		type = "Cloth",
		subtype = "Legs",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 22,
		reagents = {
			[ReagentData['bolt']['wool']] = 5,
			[ReagentData['thread']['fine']] = 4,
		},
	},
	["Stylish Red Shirt"] = {
		skill = 110,
		description = "(Shirt)",
		type = "Miscellaneous",
		source = "Trainer",
		itemLvl = 22,
		reagents = {
			[ReagentData['bolt']['wool']] = 3,
			[ReagentData['dye']['red']] = 2,
			[ReagentData['thread']['fine']] = 1,
		},
	},
	["White Woolen Dress"] = {
		skill = 110,
		description = "(Cloth Chest) AC: 34, MinLvl: 17",
		type = "Cloth",
		subtype = "Chest",
		source = "Trainer",
		itemLvl = 22,
		reagents = {
			[ReagentData['bolt']['wool']] = 3,
			[ReagentData['dye']['bleach']] = 4,
			[ReagentData['thread']['fine']] = 1,
		},
	},
	["Greater Adept's Robe"] = {
		skill = 115,
		description = "[BoE] (Cloth Chest) AC: 37, Sta: 1, Int: 2, Spi: 7, MinLvl: 18",
		type = "Cloth",
		subtype = "Chest",
		source = "Vendor:Pattern: Greater Adept's Robe",
		resultrarity = "Uncommon",
		itemLvl = 23,
		reagents = {
			[ReagentData['bolt']['wool']] = 5,
			[ReagentData['dye']['red']] = 3,
			[ReagentData['thread']['fine']] = 3,
		},
	},
	["Red Woolen Bag"] = {
		skill = 115,
		description = "8 Slot Bag",
		type = "Container",
		source = "Drop, Vendor:Pattern: Red Woolen Bag",
		itemLvl = 15,
		reagents = {
			[ReagentData['bolt']['wool']] = 4,
			[ReagentData['dye']['red']] = 1,
			[ReagentData['thread']['fine']] = 1,
		},
	},
	["Colorful Kilt"] = {
		skill = 120,
		description = "[BoE] (Cloth Legs) AC: 33, Agi: 5, Spi: 5, MinLvl: 14",
		type = "Cloth",
		subtype = "Legs",
		source = "Drop:Pattern: Colorful Kilt",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 24,
		reagents = {
			[ReagentData['bolt']['wool']] = 5,
			[ReagentData['dye']['red']] = 3,
			[ReagentData['thread']['fine']] = 1,
		},
	},
	["Reinforced Woolen Shoulders"] = {
		skill = 120,
		description = "(Cloth Shoulder) AC: 27, MinLvl: 19",
		type = "Cloth",
		subtype = "Shoulder",
		source = "Drop:Pattern: Reinforced Woolen Shoulders",
		sourcerarity = "Uncommon",
		itemLvl = 24,
		reagents = {
			[ReagentData['bolt']['wool']] = 6,
			[ReagentData['leather']['medium']] = 2,
			[ReagentData['thread']['fine']] = 2,
		},
	},
	["Stylish Blue Shirt"] = {
		skill = 120,
		description = "(Shirt)",
		type = "Miscellaneous",
		source = "Drop:Pattern: Stylish Blue Shirt",
		sourcerarity = "Uncommon",
		itemLvl = 25,
		reagents = {
			[ReagentData['dye']['blue']] = 2,
			[ReagentData['thread']['fine']] = 1,
			[ReagentData['bolt']['wool']] = 4,
			[ReagentData['dye']['gray']] = 1,
		},
	},
	["Stylish Green Shirt"] = {
		skill = 120,
		description = "(Shirt)",
		type = "Miscellaneous",
		source = "Drop:Pattern: Stylish Green Shirt",
		sourcerarity = "Uncommon",
		itemLvl = 25,
		reagents = {
			[ReagentData['dye']['gray']] = 1,
			[ReagentData['thread']['fine']] = 1,
			[ReagentData['bolt']['wool']] = 4,
			[ReagentData['dye']['green']] = 2,
		},
	},
	["Bolt of Silk"] = {
		skill = 125,
		description = "Bolt of Silk Cloth",
		type = "Trade Goods",
		source = "Trainer",
		itemLvl = 35,
		reagents = {
			[ReagentData['cloth']['silk']] = 4,
		},
	},
	["Phoenix Gloves"] = {
		skill = 125,
		description = "[BoE] (Cloth Hands) AC: 24, MinLvl: 20, Equip: Increases damage done by Fire spells and effects by up to 6.",
		type = "Cloth",
		subtype = "Hands",
		source = "Drop:Pattern: Phoenix Gloves",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 25,
		reagents = {
			[ReagentData['dye']['bleach']] = 2,
			[ReagentData['thread']['fine']] = 4,
			[ReagentData['bolt']['wool']] = 4,
			[ReagentData['pearl']['iridescent']] = 1,
		},
	},
	["Phoenix Pants"] = {
		skill = 125,
		description = "[BoE] (Cloth Legs) AC: 34, Int: 4, MinLvl: 20, Equip: Increases damage done by Fire spells and effects by up to 7.",
		type = "Cloth",
		subtype = "Legs",
		source = "Drop:Pattern: Phoenix Pants",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 25,
		reagents = {
			[ReagentData['bolt']['wool']] = 6,
			[ReagentData['pearl']['iridescent']] = 1,
			[ReagentData['thread']['fine']] = 3,
		},
	},
	["Spidersilk Boots"] = {
		skill = 125,
		description = "[BoE] (Cloth Feet) AC: 29, Sta: 4, Int: 4, Spi: 7, MinLvl: 20",
		type = "Cloth",
		subtype = "Feet",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 25,
		reagents = {
			[ReagentData['pearl']['iridescent']] = 2,
			[ReagentData['spidersilk']['silk']] = 4,
			[ReagentData['leather']['medium']] = 4,
			[ReagentData['bolt']['silk']] = 2,
		},
	},
	["Gloves of Meditation"] = {
		skill = 130,
		description = "[BoE] (Cloth Hands) AC: 25, Spi: 7, MinLvl: 21",
		type = "Cloth",
		subtype = "Hands",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 26,
		reagents = {
			[ReagentData['potion']['elixirofwisdom']] = 1,
			[ReagentData['thread']['fine']] = 3,
			[ReagentData['bolt']['wool']] = 4,
		},
	},
	["Bright Yellow Shirt"] = {
		skill = 135,
		description = "(Shirt)",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Bright Yellow Shirt",
		itemLvl = 27,
		reagents = {
			[ReagentData['dye']['yellow']] = 1,
			[ReagentData['thread']['fine']] = 1,
			[ReagentData['bolt']['silk']] = 1,
		},
	},
	["Lesser Wizard's Robe"] = {
		skill = 135,
		description = "[BoE] (Cloth Chest) AC: 41, Int: 8, Spi: 5, MinLvl: 22",
		type = "Cloth",
		subtype = "Chest",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 27,
		reagents = {
			[ReagentData['spidersilk']['silk']] = 2,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['bolt']['silk']] = 2,
		},
	},
	["Azure Silk Pants"] = {
		skill = 140,
		description = "[BoE] (Cloth Legs) AC: 36, Int: 6, MinLvl: 23, Equip: Increases damage done by Frost spells and effects by up to 7.",
		type = "Cloth",
		subtype = "Legs",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 28,
		reagents = {
			[ReagentData['dye']['blue']] = 2,
			[ReagentData['thread']['fine']] = 3,
			[ReagentData['bolt']['silk']] = 4,
		},
	},
	["Spider Silk Slippers"] = {
		skill = 140,
		description = "[BoE] (Cloth Feet) AC: 29, Agi: 3, Spi: 7, MinLvl: 23",
		type = "Cloth",
		subtype = "Feet",
		source = "Drop:Pattern: Spider Silk Slippers",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 28,
		reagents = {
			[ReagentData['spidersilk']['silk']] = 1,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['bolt']['silk']] = 3,
		},
	},
	["Azure Silk Gloves"] = {
		skill = 145,
		description = "[BoE] (Cloth Hands) AC: 26, Spi: 3, MinLvl: 24, Equip: Increases damage done by Frost spells and effects by up to 7.",
		type = "Cloth",
		subtype = "Hands",
		source = "Vendor:Pattern: Azure Silk Gloves",
		resultrarity = "Uncommon",
		itemLvl = 29,
		reagents = {
			[ReagentData['dye']['blue']] = 2,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['leather']['heavy']] = 2,
			[ReagentData['bolt']['silk']] = 3,
		},
	},
	["Azure Silk Hood"] = {
		skill = 145,
		description = "(Cloth Head) AC: 33, MinLvl: 24",
		type = "Cloth",
		subtype = "Head",
		source = "Trainer",
		itemLvl = 29,
		reagents = {
			[ReagentData['dye']['blue']] = 2,
			[ReagentData['thread']['fine']] = 1,
			[ReagentData['bolt']['silk']] = 2,
		},
	},
	["Hands of Darkness"] = {
		skill = 145,
		description = "[BoE] (Cloth Hands) AC: 26, Spi: 5, MinLvl: 24, Equip: Increases damage done by Shadow spells and effects by up to 6.",
		type = "Cloth",
		subtype = "Hands",
		source = "Drop:Pattern: Hands of Darkness",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 29,
		reagents = {
			[ReagentData['potion']['shadowprotection']] = 2,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['leather']['heavy']] = 2,
			[ReagentData['bolt']['silk']] = 3,
		},
	},
	["Azure Silk Vest"] = {
		skill = 150,
		description = "[BoE] (Cloth Chest) AC: 43, Int: 9, MinLvl: 25, Equip: Increases damage done by Frost spells and effects by up to 5.",
		type = "Cloth",
		subtype = "Chest",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 30,
		reagents = {
			[ReagentData['dye']['blue']] = 4,
			[ReagentData['bolt']['silk']] = 5,
		},
	},
	["Robes of Arcana"] = {
		skill = 150,
		description = "[BoE] (Cloth Chest) AC: 43, Int: 8, Spi: 7, MinLvl: 25",
		type = "Cloth",
		subtype = "Chest",
		source = "Drop:Pattern: Robes of Arcana",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 30,
		reagents = {
			[ReagentData['spidersilk']['silk']] = 2,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['bolt']['silk']] = 4,
		},
	},
	["Small Silk Pack"] = {
		skill = 150,
		description = "10 Slot Bag",
		type = "Container",
		source = "Trainer",
		itemLvl = 25,
		reagents = {
			[ReagentData['leather']['heavy']] = 2,
			[ReagentData['thread']['fine']] = 3,
			[ReagentData['bolt']['silk']] = 3,
		},
	},
	["Truefaith Gloves"] = {
		skill = 150,
		description = "[BoE] (Cloth Hands) AC: 27, Int: 3, MinLvl: 25, Equip: Increases healing done by spells and effects by up to 14.",
		type = "Cloth",
		subtype = "Hands",
		source = "Drop:Pattern: Truefaith Gloves",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 30,
		reagents = {
			[ReagentData['thread']['fine']] = 1,
			[ReagentData['potion']['healing']] = 4,
			[ReagentData['leather']['heavy']] = 2,
			[ReagentData['bolt']['silk']] = 3,
		},
	},
	["Dark Silk Shirt"] = {
		skill = 155,
		description = "(Shirt)",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Dark Silk Shirt",
		itemLvl = 31,
		reagents = {
			[ReagentData['dye']['gray']] = 2,
			[ReagentData['thread']['fine']] = 1,
			[ReagentData['bolt']['silk']] = 2,
		},
	},
	["Silk Headband"] = {
		skill = 160,
		description = "(Cloth Head) AC: 34, MinLvl: 27",
		type = "Cloth",
		subtype = "Head",
		source = "Trainer",
		itemLvl = 34,
		reagents = {
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['bolt']['silk']] = 3,
		},
	},
	["White Swashbuckler's Shirt"] = {
		skill = 160,
		description = "(Shirt)",
		type = "Miscellaneous",
		source = "Trainer",
		itemLvl = 32,
		reagents = {
			[ReagentData['dye']['bleach']] = 2,
			[ReagentData['thread']['silken']] = 1,
			[ReagentData['bolt']['silk']] = 3,
		},
	},
	["Enchanter's Cowl"] = {
		skill = 165,
		description = "[BoE] (Cloth Head) AC: 37, Int: 10, Spi: 6, MinLvl: 28",
		type = "Cloth",
		subtype = "Head",
		source = "Vendor:Pattern: Enchanter's Cowl",
		resultrarity = "Uncommon",
		itemLvl = 33,
		reagents = {
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['spidersilk']['thick']] = 2,
			[ReagentData['bolt']['silk']] = 3,
		},
	},
	["Green Silk Armor"] = {
		skill = 165,
		description = "[BoE] (Cloth Chest) AC: 45, Int: 13, MinLvl: 28",
		type = "Cloth",
		subtype = "Chest",
		source = "Drop:Pattern: Green Silk Armor",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 33,
		reagents = {
			[ReagentData['thread']['silken']] = 1,
			[ReagentData['dye']['green']] = 2,
			[ReagentData['bolt']['silk']] = 5,
		},
	},
	["Earthen Vest"] = {
		skill = 170,
		description = "[BoE] (Cloth Chest) AC: 46, Sta: 6, Spi: 10, MinLvl: 29",
		type = "Cloth",
		subtype = "Chest",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 34,
		reagents = {
			[ReagentData['element']['earth']] = 1,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['bolt']['silk']] = 3,
		},
	},
	["Formal White Shirt"] = {
		skill = 170,
		description = "(Shirt)",
		type = "Miscellaneous",
		source = "Trainer",
		itemLvl = 34,
		reagents = {
			[ReagentData['dye']['bleach']] = 2,
			[ReagentData['thread']['fine']] = 1,
			[ReagentData['bolt']['silk']] = 3,
		},
	},
	["Shadow Hood"] = {
		skill = 170,
		description = "[BoE] (Cloth Head) AC: 37, Int: 11, MinLvl: 29, Equip: Increases damage done by Shadow spells and effects by up to 5.",
		type = "Cloth",
		subtype = "Head",
		source = "Drop:Pattern: Shadow Hood",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 34,
		reagents = {
			[ReagentData['thread']['silken']] = 1,
			[ReagentData['oil']['shadow']] = 1,
			[ReagentData['bolt']['silk']] = 4,
		},
	},
	["Azure Silk Belt"] = {
		skill = 175,
		description = "[BoE] (Cloth Waist) AC: 26, Int: 5, MinLvl: 30, Equip: Increases swim speed by 15%.",
		type = "Cloth",
		subtype = "Waist",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 35,
		reagents = {
			[ReagentData['dye']['blue']] = 2,
			[ReagentData['armor']['ironbuckle']] = 1,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['element']['water']] = 1,
			[ReagentData['bolt']['silk']] = 4,
		},
	},
	["Azure Silk Cloak"] = {
		skill = 175,
		description = "[BoE] (Back) AC: 23, Spi: 3, MinLvl: 30, Equip: Increases damage done by Frost spells and effects by up to 7.",
		type = "Back",
		source = "Vendor:Pattern: Azure Silk Cloak",
		resultrarity = "Uncommon",
		itemLvl = 35,
		reagents = {
			[ReagentData['dye']['blue']] = 2,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['bolt']['silk']] = 3,
		},
	},
	["Bolt of Mageweave"] = {
		skill = 175,
		description = "Bolt of Mageweave",
		type = "Trade Goods",
		source = "Trainer",
		itemLvl = 45,
		reagents = {
			[ReagentData['cloth']['mageweave']] = 5,
		},
	},
	["Boots of the Enchanter"] = {
		skill = 175,
		description = "[BoE] (Cloth Feet) AC: 32, Int: 5, Spi: 8, MinLvl: 30",
		type = "Cloth",
		subtype = "Feet",
		source = "Drop:Pattern: Boots of the Enchanter",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 35,
		reagents = {
			[ReagentData['thread']['silken']] = 1,
			[ReagentData['spidersilk']['thick']] = 2,
			[ReagentData['bolt']['silk']] = 4,
		},
	},
	["Crimson Silk Belt"] = {
		skill = 175,
		description = "[BoE] (Cloth Waist) AC: 26, Int: 7, Spi: 6, MinLvl: 30",
		type = "Cloth",
		subtype = "Waist",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 35,
		reagents = {
			[ReagentData['armor']['ironbuckle']] = 1,
			[ReagentData['dye']['red']] = 2,
			[ReagentData['thread']['silken']] = 1,
			[ReagentData['bolt']['silk']] = 4,
		},
	},
	["Green Silk Pack"] = {
		skill = 175,
		description = "10 Slot Bag",
		type = "Container",
		source = "Drop:Pattern: Green Silk Pack",
		sourcerarity = "Uncommon",
		itemLvl = 25,
		reagents = {
			[ReagentData['thread']['fine']] = 3,
			[ReagentData['leather']['heavy']] = 3,
			[ReagentData['dye']['green']] = 1,
			[ReagentData['bolt']['silk']] = 4,
		},
	},
	["Red Swashbuckler's Shirt"] = {
		skill = 175,
		description = "(Shirt)",
		type = "Miscellaneous",
		source = "Trainer",
		itemLvl = 35,
		reagents = {
			[ReagentData['dye']['red']] = 2,
			[ReagentData['thread']['silken']] = 1,
			[ReagentData['bolt']['silk']] = 3,
		},
	},
	["Crimson Silk Cloak"] = {
		skill = 180,
		description = "[BoE] (Back) AC: 24, Sta: 3, FR: 7, MinLvl: 31",
		type = "Back",
		source = "Vendor:Pattern: Crimson Silk Cloak",
		resultrarity = "Uncommon",
		itemLvl = 36,
		reagents = {
			[ReagentData['oil']['fire']] = 2,
			[ReagentData['dye']['red']] = 2,
			[ReagentData['thread']['silken']] = 1,
			[ReagentData['bolt']['silk']] = 5,
		},
	},
	["Green Silken Shoulders"] = {
		skill = 180,
		description = "[BoE] (Cloth Shoulder) AC: 36, Int: 11, MinLvl: 31",
		type = "Cloth",
		subtype = "Shoulder",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 36,
		reagents = {
			[ReagentData['thread']['silken']] = 2,
			[ReagentData['bolt']['silk']] = 5,
		},
	},
	["Spider Belt"] = {
		skill = 180,
		description = "[BoE] (Cloth Waist) AC: 27, Int: 8, MinLvl: 31, Use: Removes existing root spells and makes you immune to root for 5 sec.",
		type = "Cloth",
		subtype = "Waist",
		source = "Drop:Pattern: Spider Belt",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 36,
		reagents = {
			[ReagentData['armor']['ironbuckle']] = 1,
			[ReagentData['spidersilk']['thick']] = 2,
			[ReagentData['bolt']['silk']] = 4,
		},
	},
	["Black Silk Pack"] = {
		skill = 185,
		description = "10 Slot Bag",
		type = "Container",
		source = "Drop:Pattern: Black Silk Pack",
		sourcerarity = "Uncommon",
		itemLvl = 25,
		reagents = {
			[ReagentData['dye']['black']] = 1,
			[ReagentData['thread']['fine']] = 4,
			[ReagentData['bolt']['silk']] = 5,
		},
	},
	["Crimson Silk Vest"] = {
		skill = 185,
		description = "(Cloth Chest) AC: 46, MinLvl: 32",
		type = "Cloth",
		subtype = "Chest",
		source = "Trainer",
		itemLvl = 37,
		reagents = {
			[ReagentData['dye']['red']] = 2,
			[ReagentData['thread']['fine']] = 2,
			[ReagentData['bolt']['silk']] = 4,
		},
	},
	["Long Silken Cloak"] = {
		skill = 185,
		description = "[BoE] (Back) AC: 24, Int: 5, Spi: 6, MinLvl: 32",
		type = "Back",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 37,
		reagents = {
			[ReagentData['potion']['mana']] = 1,
			[ReagentData['thread']['silken']] = 1,
			[ReagentData['bolt']['silk']] = 4,
		},
	},
	["Rich Purple Silk Shirt"] = {
		skill = 185,
		description = "(Shirt)",
		type = "Miscellaneous",
		source = "Drop:Pattern: Rich Purple Silk Shirt",
		sourcerarity = "Rare",
		itemLvl = 37,
		reagents = {
			[ReagentData['thread']['silken']] = 1,
			[ReagentData['dye']['purple']] = 1,
			[ReagentData['bolt']['silk']] = 4,
		},
	},
	["Azure Shoulders"] = {
		skill = 190,
		description = "[BoE] (Cloth Shoulder) AC: 38, Sta: 5, MinLvl: 33, Equip: Increases damage done by Frost spells and effects by up to 9.",
		type = "Cloth",
		subtype = "Shoulder",
		source = "Drop:Pattern: Azure Shoulders",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 38,
		reagents = {
			[ReagentData['dye']['blue']] = 2,
			[ReagentData['monster']['nagascale']] = 2,
			[ReagentData['thread']['silken']] = 2,
			[ReagentData['bolt']['silk']] = 6,
		},
	},
	["Crimson Silk Shoulders"] = {
		skill = 190,
		description = "[BoE] (Cloth Shoulder) AC: 38, Int: 8, Spi: 7, MinLvl: 33",
		type = "Cloth",
		subtype = "Shoulder",
		source = "Drop:Pattern: Crimson Silk Shoulders",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 38,
		reagents = {
			[ReagentData['oil']['fire']] = 2,
			[ReagentData['dye']['red']] = 2,
			[ReagentData['thread']['silken']] = 2,
			[ReagentData['bolt']['silk']] = 5,
		},
	},
	["Green Holiday Shirt"] = {
		skill = 190,
		description = "(Shirt)",
		type = "Miscellaneous",
		source = "Seasonal:Quest: A Smokywood Pastures' Thank You!",
		itemLvl = 40,
		reagents = {
			[ReagentData['thread']['silken']] = 1,
			[ReagentData['dye']['green']] = 4,
			[ReagentData['bolt']['silk']] = 5,
		},
	},
	["Robe of Power"] = {
		skill = 190,
		description = "[BoP] (Cloth Chest) AC: 55, Int: 12, Spi: 8, MinLvl: 33, Equip: Increases damage and healing done by magical spells and effects by up to 8.",
		type = "Cloth",
		subtype = " Chest",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 38,
		reagents = {
			[ReagentData['element']['air']] = 2,
			[ReagentData['thread']['silken']] = 2,
			[ReagentData['element']['fire']] = 2,
			[ReagentData['element']['water']] = 2,
			[ReagentData['bolt']['mageweave']] = 2,
			[ReagentData['element']['earth']] = 2,
		},
	},
	["Crimson Silk Pantaloons"] = {
		skill = 195,
		description = "(Cloth Legs) AC: 43, MinLvl: 34",
		type = "Cloth",
		subtype = "Legs",
		source = "Trainer",
		itemLvl = 39,
		reagents = {
			[ReagentData['dye']['red']] = 2,
			[ReagentData['thread']['silken']] = 2,
			[ReagentData['bolt']['silk']] = 4,
		},
	},
	["Earthen Silk Belt"] = {
		skill = 195,
		description = "[BoE] (Cloth Waist) AC: 29, Sta: 8, Spi: 8, MinLvl: 34",
		type = "Cloth",
		subtype = "Waist",
		source = "Drop:Pattern: Earthen Silk Belt",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 39,
		reagents = {
			[ReagentData['armor']['ironbuckle']] = 1,
			[ReagentData['thread']['silken']] = 2,
			[ReagentData['leather']['heavy']] = 4,
			[ReagentData['element']['earth']] = 4,
			[ReagentData['bolt']['silk']] = 5,
		},
	},
	["Black Swashbuckler's Shirt"] = {
		skill = 200,
		description = "(Shirt)",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Black Swashbuckler's Shirt",
		itemLvl = 40,
		reagents = {
			[ReagentData['dye']['black']] = 1,
			[ReagentData['thread']['silken']] = 1,
			[ReagentData['bolt']['silk']] = 5,
		},
	},
	["Icy Cloak"] = {
		skill = 200,
		description = "[BoE] (Back) AC: 29, Spi: 6, CR: 11, MinLvl: 35",
		type = "Back",
		source = "Vendor:Pattern: Icy Cloak",
		resultrarity = "Rare",
		itemLvl = 40,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 3,
			[ReagentData['oil']['frost']] = 1,
			[ReagentData['thread']['silken']] = 2,
			[ReagentData['spidersilk']['thick']] = 2,
		},
	},
	["Star Belt"] = {
		skill = 200,
		description = "[BoE] (Cloth Waist) AC: 30, Spi: 4, MinLvl: 35, Equip: Increases damage and healing done by magical spells and effects by up to 7.",
		type = "Cloth",
		subtype = "Waist",
		source = "Drop:Pattern: Star Belt",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 40,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 4,
			[ReagentData['armor']['ironbuckle']] = 1,
			[ReagentData['gem']['citrine']] = 1,
			[ReagentData['leather']['heavy']] = 4,
			[ReagentData['thread']['silken']] = 1,
		},
	},
	["Black Mageweave Leggings"] = {
		skill = 205,
		description = "[BoE] (Cloth Legs) AC: 47, Int: 8, Spi: 14, MinLvl: 36",
		type = "Cloth",
		subtype = "Legs",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 41,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 2,
			[ReagentData['thread']['silken']] = 3,
		},
	},
	["Black Mageweave Vest"] = {
		skill = 205,
		description = "[BoE] (Cloth Chest) AC: 54, Int: 11, Spi: 12, MinLvl: 36",
		type = "Cloth",
		subtype = "Chest",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 41,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 2,
			[ReagentData['thread']['silken']] = 3,
		},
	},
	["Crimson Silk Robe"] = {
		skill = 205,
		description = "[BoE] (Cloth Chest) AC: 54, Int: 15, Spi: 6, MinLvl: 36",
		type = "Cloth",
		subtype = "Chest",
		source = "Vendor:Pattern: Crimson Silk Robe",
		resultrarity = "Uncommon",
		itemLvl = 41,
		reagents = {
			[ReagentData['potion']['mana']] = 2,
			[ReagentData['element']['fire']] = 4,
			[ReagentData['dye']['red']] = 4,
			[ReagentData['thread']['silken']] = 1,
			[ReagentData['bolt']['silk']] = 8,
		},
	},
	["Black Mageweave Robe"] = {
		skill = 210,
		description = "[BoE] (Cloth Chest) AC: 55, Int: 8, Spi: 14, MinLvl: 37",
		type = "Cloth",
		subtype = "Chest",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 42,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 3,
			[ReagentData['thread']['heavysilken']] = 1,
		},
	},
	["Crimson Silk Gloves"] = {
		skill = 210,
		description = "[BoE] (Cloth Hands) AC: 35, Int: 6, MinLvl: 37, Equip: Increases damage done by Fire spells and effects by up to 10.",
		type = "Cloth",
		subtype = "Hands",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 42,
		reagents = {
			[ReagentData['oil']['fire']] = 2,
			[ReagentData['leather']['thick']] = 2,
			[ReagentData['element']['fire']] = 2,
			[ReagentData['dye']['red']] = 4,
			[ReagentData['thread']['silken']] = 2,
			[ReagentData['bolt']['silk']] = 6,
		},
	},
	["Shadoweave Pants"] = {
		skill = 210,
		description = "[BoE] (Cloth Legs) AC: 48, Sta: 6, MinLvl: 37, Equip: Increases damage done by Shadow spells and effects by up to 15.",
		type = "Cloth",
		subtype = "Legs",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 42,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 3,
			[ReagentData['spidersilk']['shadow']] = 2,
			[ReagentData['thread']['heavysilken']] = 1,
		},
	},
	["Black Mageweave Gloves"] = {
		skill = 215,
		description = "[BoE] (Cloth Hands) AC: 35, MinLvl: 38, Equip: Increases damage and healing done by magical spells and effects by up to 9.",
		type = "Cloth",
		subtype = "Hands",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 43,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 2,
			[ReagentData['thread']['heavysilken']] = 2,
		},
	},
	["Orange Mageweave Shirt"] = {
		skill = 215,
		description = "(Shirt)",
		type = "Miscellaneous",
		source = "Trainer",
		itemLvl = 43,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 1,
			[ReagentData['thread']['heavysilken']] = 1,
			[ReagentData['dye']['orange']] = 1,
		},
	},
	["Red Mageweave Pants"] = {
		skill = 215,
		description = "[BoE] (Cloth Legs) AC: 49, Int: 12, MinLvl: 38, Equip: Increases damage and healing done by magical spells and effects by up to 8.",
		type = "Cloth",
		subtype = "Legs",
		source = "Drop:Pattern: Red Mageweave Pants",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 43,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 3,
			[ReagentData['dye']['red']] = 2,
			[ReagentData['thread']['heavysilken']] = 1,
		},
	},
	["Red Mageweave Vest"] = {
		skill = 215,
		description = "[BoE] (Cloth Chest) AC: 57, Int: 18, MinLvl: 38",
		type = "Cloth",
		subtype = "Chest",
		source = "Drop:Pattern: Red Mageweave Vest",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 43,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 3,
			[ReagentData['dye']['red']] = 2,
			[ReagentData['thread']['heavysilken']] = 1,
		},
	},
	["Shadoweave Robe"] = {
		skill = 215,
		description = "[BoE] (Cloth Chest) AC: 57, Spi: 7, MinLvl: 38, Equip: Increases damage done by Shadow spells and effects by up to 15.",
		type = "Cloth",
		subtype = "Chest",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 43,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 3,
			[ReagentData['spidersilk']['shadow']] = 2,
			[ReagentData['thread']['heavysilken']] = 1,
		},
	},
	["White Bandit Mask"] = {
		skill = 215,
		description = "[BoE] (Cloth Head) AC: 46, Str: 11, Agi: 11, MinLvl: 38",
		type = "Cloth",
		subtype = "Head",
		source = "Drop:Pattern: White Bandit Mask",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 43,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 1,
			[ReagentData['dye']['bleach']] = 1,
			[ReagentData['thread']['heavysilken']] = 1,
		},
	},
	["Orange Martial Shirt"] = {
		skill = 220,
		description = "(Shirt)",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Orange Martial Shirt",
		itemLvl = 40,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 2,
			[ReagentData['thread']['heavysilken']] = 1,
			[ReagentData['dye']['orange']] = 2,
		},
	},
	["Cindercloth Robe"] = {
		skill = 225,
		description = "[BoE] (Cloth Chest) AC: 59, MinLvl: 40, Equip: Increases damage done by Fire spells and effects by up to 20.",
		type = "Cloth",
		subtype = "Chest",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 45,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 5,
			[ReagentData['element']['heartoffire']] = 2,
			[ReagentData['thread']['heavysilken']] = 2,
		},
	},
	["Dreamweave Gloves"] = {
		skill = 225,
		description = "[BoE] (Cloth Hands) AC: 41, Int: 4, Spi: 7, MinLvl: 40, Equip: Increases damage and healing done by magical spells and effects by up to 1 to 19.",
		type = "Cloth",
		subtype = "Hands",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 45,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 4,
			[ReagentData['thread']['heavysilken']] = 2,
			[ReagentData['herb']['wildvine']] = 4,
			[ReagentData['element']['heartofthewild']] = 2,
		},
	},
	["Dreamweave Vest"] = {
		skill = 225,
		description = "[BoE] (Cloth Chest) AC: 65, Int: 9, Spi: 14, MinLvl: 40, Equip: Increases damage and healing done by magical spells and effects by up to 1 to 19.",
		type = "Cloth",
		subtype = "Chest",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 45,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 6,
			[ReagentData['thread']['heavysilken']] = 2,
			[ReagentData['herb']['wildvine']] = 6,
			[ReagentData['element']['heartofthewild']] = 2,
		},
	},
	["Enchanted Mageweave Pouch"] = {
		skill = 225,
		description = "[BoE] 16 Slot Enchanting Bag",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Enchanted Mageweave Pouch",
		resultrarity = "Uncommon",
		itemLvl = 45,
		reagents = {
			[ReagentData['dust']['vision']] = 4,
			[ReagentData['thread']['heavysilken']] = 2,
			[ReagentData['bolt']['mageweave']] = 4,
		},
	},
	["Mageweave Bag"] = {
		skill = 225,
		description = "12 Slot Bag",
		type = "Container",
		source = "Trainer",
		itemLvl = 35,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 4,
			[ReagentData['thread']['silken']] = 2,
		},
	},
	["Red Mageweave Gloves"] = {
		skill = 225,
		description = "[BoE] (Cloth Hands) AC: 37, Int: 10, MinLvl: 40, Equip: Increases damage and healing done by magical spells and effects by up to 6.",
		type = "Cloth",
		subtype = "Hands",
		source = "Drop:Pattern: Red Mageweave Gloves",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 45,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 3,
			[ReagentData['dye']['red']] = 2,
			[ReagentData['thread']['heavysilken']] = 2,
		},
	},
	["Shadoweave Gloves"] = {
		skill = 225,
		description = "[BoE] (Cloth Hands) AC: 37, Int: 5, MinLvl: 40, Equip: Increases damage done by Shadow spells and effects by up to 12.",
		type = "Cloth",
		subtype = "Hands",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 45,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 5,
			[ReagentData['spidersilk']['shadow']] = 5,
			[ReagentData['thread']['heavysilken']] = 2,
		},
	},
	["Black Mageweave Boots"] = {
		skill = 230,
		description = "[BoE] (Cloth Feet) AC: 41, Int: 7, Spi: 11, MinLvl: 41",
		type = "Cloth",
		subtype = "Feet",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 46,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 3,
			[ReagentData['thread']['heavysilken']] = 2,
			[ReagentData['leather']['thick']] = 2,
		},
	},
	["Black Mageweave Headband"] = {
		skill = 230,
		description = "[BoE] (Cloth Head) AC: 49, Int: 12, Spi: 13, MinLvl: 41",
		type = "Cloth",
		subtype = "Head",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 46,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 3,
			[ReagentData['thread']['heavysilken']] = 2,
		},
	},
	["Black Mageweave Shoulders"] = {
		skill = 230,
		description = "[BoE] (Cloth Shoulder) AC: 45, Int: 9, Spi: 10, MinLvl: 41",
		type = "Cloth",
		subtype = "Shoulder",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 46,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 3,
			[ReagentData['thread']['heavysilken']] = 2,
		},
	},
	["Lavender Mageweave Shirt"] = {
		skill = 230,
		description = "(Shirt)",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Lavender Mageweave Shirt",
		itemLvl = 46,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 2,
			[ReagentData['dye']['purple']] = 2,
			[ReagentData['thread']['heavysilken']] = 2,
		},
	},
	["Pink Mageweave Shirt"] = {
		skill = 235,
		description = "(Shirt)",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Pink Mageweave Shirt",
		itemLvl = 47,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 3,
			[ReagentData['thread']['heavysilken']] = 1,
			[ReagentData['dye']['pink']] = 1,
		},
	},
	["Red Mageweave Bag"] = {
		skill = 235,
		description = "12 Slot Bag",
		type = "Container",
		source = "Trainer",
		itemLvl = 35,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 4,
			[ReagentData['dye']['red']] = 2,
			[ReagentData['thread']['heavysilken']] = 2,
		},
	},
	["Red Mageweave Shoulders"] = {
		skill = 235,
		description = "[BoE] (Cloth Shoulder) AC: 46, Int: 15, MinLvl: 42",
		type = "Cloth",
		subtype = "Shoulder",
		source = "Drop:Pattern: Red Mageweave Shoulders",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 47,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 4,
			[ReagentData['dye']['red']] = 2,
			[ReagentData['thread']['heavysilken']] = 3,
		},
	},
	["Shadoweave Shoulders"] = {
		skill = 235,
		description = "[BoE] (Cloth Shoulder) AC: 46, Sta: 7, MinLvl: 42, Equip: Increases damage done by Shadow spells and effects by up to 12.",
		type = "Cloth",
		subtype = "Shoulder",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 47,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 5,
			[ReagentData['spidersilk']['shadow']] = 4,
			[ReagentData['thread']['heavysilken']] = 2,
		},
	},
	["Simple Black Dress"] = {
		skill = 235,
		description = "Chest",
		type = "Miscellaneous",
		source = "Trainer",
		itemLvl = 47,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 3,
			[ReagentData['dye']['bleach']] = 1,
			[ReagentData['dye']['black']] = 1,
			[ReagentData['thread']['heavysilken']] = 1,
		},
	},
	["Admiral's Hat"] = {
		skill = 240,
		description = "[BoE] (Cloth Head) AC: 51, MinLvl: 43, Use: Increases target's Stamina by 20.",
		type = "Cloth",
		subtype = "Head",
		source = "Vendor:Pattern: Admiral's Hat",
		resultrarity = "Uncommon",
		itemLvl = 48,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 3,
			[ReagentData['thread']['heavysilken']] = 2,
			[ReagentData['feather']['longelegant']] = 6,
		},
	},
	["Red Mageweave Headband"] = {
		skill = 240,
		description = "[BoE] (Cloth Head) AC: 51, Int: 20, MinLvl: 43",
		type = "Cloth",
		subtype = "Head",
		source = "Drop:Pattern: Red Mageweave Headband",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 48,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 4,
			[ReagentData['dye']['red']] = 2,
			[ReagentData['thread']['heavysilken']] = 2,
		},
	},
	["Shadoweave Boots"] = {
		skill = 240,
		description = "[BoE] (Cloth Feet) AC: 43, Spi: 10, MinLvl: 43, Equip: Increases damage done by Shadow spells and effects by up to 10.",
		type = "Cloth",
		subtype = "Feet",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 48,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 6,
			[ReagentData['spidersilk']['shadow']] = 6,
			[ReagentData['leather']['thick']] = 2,
			[ReagentData['thread']['heavysilken']] = 3,
		},
	},
	["Tuxedo Shirt"] = {
		skill = 240,
		description = "(Shirt)",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Tuxedo Shirt",
		itemLvl = 1,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 4,
			[ReagentData['thread']['heavysilken']] = 2,
		},
	},
	["Cindercloth Boots"] = {
		skill = 245,
		description = "[BoE] (Cloth Feet) AC: 44, MinLvl: 44, Equip: Increases damage done by Fire spells and effects by up to 15.",
		type = "Cloth",
		subtype = "Feet",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 49,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 5,
			[ReagentData['element']['heartoffire']] = 1,
			[ReagentData['leather']['thick']] = 2,
			[ReagentData['thread']['heavysilken']] = 3,
		},
	},
	["Shadoweave Mask"] = {
		skill = 245,
		description = "[BoE] (Cloth Head) AC: 52, Int: 10, MinLvl: 44, Equip: Increases damage done by Shadow spells and effects by up to 17.",
		type = "Cloth",
		subtype = "Head",
		source = "Quest: The Undermarket",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 49,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 2,
			[ReagentData['spidersilk']['shadow']] = 8,
			[ReagentData['thread']['heavysilken']] = 2,
		},
	},
	["Tuxedo Pants"] = {
		skill = 245,
		description = "(Cloth Legs) AC: 39, MinLvl: 30",
		type = "Cloth",
		subtype = "Legs",
		source = "Vendor:Pattern: Tuxedo Pants",
		itemLvl = 35,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 4,
			[ReagentData['thread']['heavysilken']] = 3,
		},
	},
	["Bolt of Runecloth"] = {
		skill = 250,
		description = "Bolt of Runecloth",
		type = "Trade Goods",
		source = "Trainer",
		itemLvl = 55,
		reagents = {
			[ReagentData['cloth']['rune']] = 5,
		},
	},
	["Dreamweave Circlet"] = {
		skill = 250,
		description = "[BoE] (Cloth Head) AC: 58, Int: 10, Spi: 12, MinLvl: 45, Equip: Increases damage and healing done by magical spells and effects by up to 21.",
		type = "Cloth",
		subtype = "Head",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 50,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 8,
			[ReagentData['bar']['truesilver']] = 1,
			[ReagentData['gem']['jade']] = 1,
			[ReagentData['thread']['heavysilken']] = 3,
			[ReagentData['herb']['wildvine']] = 4,
			[ReagentData['element']['heartofthewild']] = 2,
		},
	},
	["Festive Red Dress"] = {
		skill = 250,
		description = "Chest",
		type = "Miscellaneous",
		source = "Seasonal:Quest: Festive Recipes",
		itemLvl = 1,
		reagents = {
			[ReagentData['bolt']['rune']] = 4,
			[ReagentData['dye']['red']] = 2,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['herb']['firebloom']] = 2,
		},
	},
	["Festive Red Pant Suit"] = {
		skill = 250,
		description = "Chest",
		type = "Miscellaneous",
		source = "Seasonal:Quest: Festive Recipes",
		itemLvl = 1,
		reagents = {
			[ReagentData['bolt']['rune']] = 4,
			[ReagentData['dye']['red']] = 2,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['herb']['firebloom']] = 2,
		},
	},
	["Mooncloth"] = {
		skill = 250,
		description = "Mooncloth",
		type = "Trade Goods",
		source = "Vendor:Pattern: Mooncloth",
		itemLvl = 55,
		tools = {
			[ReagentData['tool']['moonwell']] = 1,
		},
		reagents = {
			[ReagentData['cloth']['fel']] = 2,
		},
	},
	["Tuxedo Jacket"] = {
		skill = 250,
		description = "(Cloth Chest) AC: 44, MinLvl: 30, Equip: Impress others with your fashion sense.",
		type = "Cloth",
		subtype = "Chest",
		source = "Vendor:Pattern: Tuxedo Jacket",
		itemLvl = 35,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 5,
			[ReagentData['thread']['heavysilken']] = 3,
		},
	},
	["White Wedding Dress"] = {
		skill = 250,
		description = "(Cloth Chest) AC: 44, MinLvl: 30",
		type = "Cloth",
		subtype = "Chest",
		source = "Vendor:Pattern: White Wedding Dress",
		itemLvl = 35,
		reagents = {
			[ReagentData['bolt']['mageweave']] = 5,
			[ReagentData['dye']['bleach']] = 1,
			[ReagentData['thread']['heavysilken']] = 3,
		},
	},
	["Frostweave Robe"] = {
		skill = 255,
		description = "[BoE] (Cloth Chest) AC: 66, Spi: 11, MinLvl: 46, Equip: Increases damage done by Frost spells and effects by up to 17.",
		type = "Cloth",
		subtype = "Chest",
		source = "Drop:Pattern: Frostweave Robe",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 51,
		reagents = {
			[ReagentData['element']['globeofwater']] = 2,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['bolt']['rune']] = 5,
		},
	},
	["Frostweave Tunic"] = {
		skill = 255,
		description = "[BoE] (Cloth Chest) AC: 66, Int: 11, MinLvl: 46, Equip: Increases damage done by Frost spells and effects by up to 17.",
		type = "Cloth",
		subtype = "Chest",
		source = "Drop:Pattern: Frostweave Tunic",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 51,
		reagents = {
			[ReagentData['element']['globeofwater']] = 2,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['bolt']['rune']] = 5,
		},
	},
	["Runecloth Belt"] = {
		skill = 255,
		description = "[BoE] (Cloth Waist) AC: 37, Int: 12, Spi: 8, MinLvl: 46",
		type = "Cloth",
		subtype = "Waist",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 51,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['bolt']['rune']] = 3,
		},
	},
	["Cindercloth Vest"] = {
		skill = 260,
		description = "[BoE] (Cloth Chest) AC: 68, Spi: 11, MinLvl: 47, Equip: Increases damage done by Fire spells and effects by up to 17.",
		type = "Cloth",
		subtype = "Chest",
		source = "Drop:Pattern: Cindercloth Vest",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 52,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['element']['heartoffire']] = 3,
			[ReagentData['bolt']['rune']] = 5,
		},
	},
	["Runecloth Bag"] = {
		skill = 260,
		description = "14 Slot Bag",
		type = "Container",
		source = "Vendor:Pattern: Runecloth Bag",
		itemLvl = 52,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['leather']['rugged']] = 2,
			[ReagentData['bolt']['rune']] = 5,
		},
	},
	["Runecloth Robe"] = {
		skill = 260,
		description = "[BoE] (Cloth Chest) AC: 68, Int: 17, Spi: 11, MinLvl: 47",
		type = "Cloth",
		subtype = "Chest",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 52,
		reagents = {
			[ReagentData['spidersilk']['ironweb']] = 1,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['bolt']['rune']] = 5,
		},
	},
	["Runecloth Tunic"] = {
		skill = 260,
		description = "[BoE] (Cloth Chest) AC: 68, Int: 11, Spi: 17, MinLvl: 47",
		type = "Cloth",
		subtype = "Chest",
		source = "Drop:Pattern: Runecloth Tunic",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 52,
		reagents = {
			[ReagentData['spidersilk']['ironweb']] = 1,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['bolt']['rune']] = 5,
		},
	},
	["Soul Pouch"] = {
		skill = 260,
		description = "Class: Warlock, 20 Slot Container for holding Soul Shards",
		type = "Container",
		source = "Vendor:Pattern: Soul Pouch",
		itemLvl = 52,
		reagents = {
			[ReagentData['bolt']['rune']] = 6,
			[ReagentData['leather']['rugged']] = 4,
			[ReagentData['element']['ichorofundeath']] = 2,
			[ReagentData['thread']['rune']] = 1,
		},
	},
	["Frostweave Gloves"] = {
		skill = 265,
		description = "[BoE] (Cloth Hands) AC: 43, Int: 6, MinLvl: 47, Equip: Increases damage done by Frost spells and effects by up to 15.",
		type = "Cloth",
		subtype = "Hands",
		source = "Drop:Pattern: Frostweave Gloves",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 53,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['element']['essenceofwater']] = 1,
			[ReagentData['bolt']['rune']] = 3,
		},
	},
	["Ghostweave Belt"] = {
		skill = 265,
		description = "[BoE] (Cloth Waist) AC: 39, Int: 8, MinLvl: 48, Equip: Restores 6 mana every 5 sec.",
		type = "Cloth",
		subtype = "Waist",
		source = "Trainer",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 53,
		reagents = {
			[ReagentData['bolt']['rune']] = 3,
			[ReagentData['spidersilk']['ironweb']] = 1,
			[ReagentData['dye']['ghost']] = 2,
			[ReagentData['thread']['rune']] = 1,
		},
	},
	["Runecloth Cloak"] = {
		skill = 265,
		description = "[BoE] (Back) AC: 34, Int: 8, Spi: 9, MinLvl: 48",
		type = "Back",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 53,
		reagents = {
			[ReagentData['spidersilk']['ironweb']] = 1,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['bolt']['rune']] = 4,
		},
	},
	["Brightcloth Gloves"] = {
		skill = 270,
		description = "[BoE] (Cloth Hands) AC: 44, CR: 12, SR: 11, MinLvl: 49",
		type = "Cloth",
		subtype = "Hands",
		source = "Trainer",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 54,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['bar']['gold']] = 2,
			[ReagentData['bolt']['rune']] = 4,
		},
	},
	["Brightcloth Robe"] = {
		skill = 270,
		description = "[BoE] (Cloth Chest) AC: 70, CR: 16, SR: 15, MinLvl: 49",
		type = "Cloth",
		subtype = "Chest",
		source = "Trainer",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 54,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['bar']['gold']] = 2,
			[ReagentData['bolt']['rune']] = 5,
		},
	},
	["Cindercloth Gloves"] = {
		skill = 270,
		description = "[BoE] (Cloth Hands) AC: 44, Spi: 11, MinLvl: 49, Equip: Increases damage done by Fire spells and effects by up to 17.",
		type = "Cloth",
		subtype = "Hands",
		source = "Drop:Pattern: Cindercloth Gloves",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 54,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['element']['heartoffire']] = 2,
			[ReagentData['bolt']['rune']] = 4,
		},
	},
	["Ghostweave Gloves"] = {
		skill = 270,
		description = "[BoE] (Cloth Hands) AC: 44, Int: 8, MinLvl: 49, Equip: Restores 6 mana every 5 sec.",
		type = "Cloth",
		subtype = "Hands",
		source = "Trainer",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 54,
		reagents = {
			[ReagentData['bolt']['rune']] = 4,
			[ReagentData['spidersilk']['ironweb']] = 1,
			[ReagentData['dye']['ghost']] = 2,
			[ReagentData['thread']['rune']] = 1,
		},
	},
	["Brightcloth Cloak"] = {
		skill = 275,
		description = "[BoE] (Back) AC: 36, CR: 7, SR: 7, MinLvl: 50, Equip: Increases damage done by Frost spells and effects by up to 7.",
		type = "Back",
		source = "Trainer",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 55,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['bar']['gold']] = 2,
			[ReagentData['bolt']['rune']] = 4,
		},
	},
	["Cenarion Herb Bag"] = {
		skill = 275,
		description = "[BoE] 20 Slot Herbalism Bag",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Cenarion Herb Bag",
		resultrarity = "Uncommon",
		itemLvl = 55,
		reagents = {
			[ReagentData['bolt']['rune']] = 5,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['herb']['purplelotus']] = 10,
			[ReagentData['herb']['morrowgrain']] = 8,
		},
	},
	["Cindercloth Cloak"] = {
		skill = 275,
		description = "[BoE] (Back) AC: 36, Int: 8, MinLvl: 50, Equip: Increases damage done by Fire spells and effects by up to 9.",
		type = "Back",
		source = "Drop:Pattern: Cindercloth Cloak",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 55,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['element']['essenceoffire']] = 1,
			[ReagentData['bolt']['rune']] = 5,
		},
	},
	["Cloak of Fire"] = {
		skill = 275,
		description = "[BoE] (Back) AC: 39, Sta: 7, FR: 6, MinLvl: 50, Use: Deals 25 Fire damage every 5 sec to all nearby enemies for 15 sec.",
		type = "Back",
		source = "Drop:Pattern: Cloak of Fire",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 55,
		reagents = {
			[ReagentData['element']['heartoffire']] = 4,
			[ReagentData['bolt']['rune']] = 6,
			[ReagentData['element']['fire']] = 4,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['element']['essenceoffire']] = 4,
		},
	},
	["Enchanted Runecloth Bag"] = {
		skill = 275,
		description = "[BoE] 20 Slot Enchanting Bag",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Enchanted Runecloth Bag",
		resultrarity = "Uncommon",
		itemLvl = 55,
		reagents = {
			[ReagentData['essence']['greatereternal']] = 2,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['bolt']['rune']] = 5,
		},
	},
	["Felcloth Pants"] = {
		skill = 275,
		description = "[BoE] (Cloth Legs) AC: 62, Int: 12, MinLvl: 50, Equip: Increases damage done by Shadow spells and effects by up to 18.",
		type = "Cloth",
		subtype = "Legs",
		source = "Vendor:Pattern: Felcloth Pants",
		resultrarity = "Uncommon",
		itemLvl = 55,
		reagents = {
			[ReagentData['cloth']['fel']] = 4,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['bolt']['rune']] = 5,
		},
	},
	["Ghostweave Vest"] = {
		skill = 275,
		description = "[BoE] (Cloth Chest) AC: 71, Int: 9, MinLvl: 50, Equip: Restores 8 mana every 5 sec.",
		type = "Cloth",
		subtype = "Chest",
		source = "Trainer",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 55,
		reagents = {
			[ReagentData['bolt']['rune']] = 6,
			[ReagentData['spidersilk']['ironweb']] = 1,
			[ReagentData['dye']['ghost']] = 4,
			[ReagentData['thread']['rune']] = 1,
		},
	},
	["Runecloth Gloves"] = {
		skill = 275,
		description = "[BoE] (Cloth Hands) AC: 45, Int: 9, Spi: 9, MinLvl: 50, Equip: Increases damage and healing done by magical spells and effects by up to 7.",
		type = "Cloth",
		subtype = "Hands",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 55,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['leather']['rugged']] = 4,
			[ReagentData['bolt']['rune']] = 4,
		},
	},
	["Wizardweave Leggings"] = {
		skill = 275,
		description = "[BoE] (Cloth Legs) AC: 62, AR: 16, FR: 16, MinLvl: 50",
		type = "Cloth",
		subtype = "Legs",
		source = "Trainer",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 55,
		reagents = {
			[ReagentData['dust']['dream']] = 1,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['bolt']['rune']] = 6,
		},
	},
	["Cindercloth Pants"] = {
		skill = 280,
		description = "[BoE] (Cloth Legs) AC: 63, Int: 12, MinLvl: 51, Equip: Increases damage done by Fire spells and effects by up to 18.",
		type = "Cloth",
		subtype = "Legs",
		source = "Drop:Pattern: Cindercloth Pants",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 55,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['element']['essenceoffire']] = 1,
			[ReagentData['bolt']['rune']] = 6,
		},
	},
	["Felcloth Bag"] = {
		skill = 280,
		description = "Class: Warlock, 24 Slot Container for holding Soul Shards",
		type = "Container",
		source = "Drop:Pattern: Felcloth Bag",
		itemLvl = 55,
		reagents = {
			[ReagentData['leather']['enchanted']] = 6,
			[ReagentData['cloth']['fel']] = 12,
			[ReagentData['spidersilk']['ironweb']] = 4,
			[ReagentData['monster']['darkrune']] = 2,
		},
	},
	["Frostweave Pants"] = {
		skill = 280,
		description = "[BoE] (Cloth Legs) AC: 63, Spi: 12, MinLvl: 51, Equip: Increases damage done by Frost spells and effects by up to 18.",
		type = "Cloth",
		subtype = "Legs",
		source = "Drop:Pattern: Frostweave Pants",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 56,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['element']['essenceofwater']] = 1,
			[ReagentData['bolt']['rune']] = 6,
		},
	},
	["Mooncloth Boots"] = {
		skill = 280,
		description = "[BoE] (Cloth Feet) AC: 55, Sta: 11, Int: 14, Spi: 13, MinLvl: 51",
		type = "Cloth",
		subtype = "Feet",
		source = "Quest: Sacred Cloth",
		resultrarity = "Rare",
		itemLvl = 56,
		reagents = {
			[ReagentData['pearl']['black']] = 2,
			[ReagentData['bolt']['rune']] = 6,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['cloth']['moon']] = 4,
		},
	},
	["Runecloth Boots"] = {
		skill = 280,
		description = "[BoE] (Cloth Feet) AC: 50, Int: 9, Spi: 14, MinLvl: 51",
		type = "Cloth",
		subtype = "Feet",
		source = "Vendor:Pattern: Runecloth Boots",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 56,
		reagents = {
			[ReagentData['bolt']['rune']] = 4,
			[ReagentData['leather']['rugged']] = 4,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['spidersilk']['ironweb']] = 2,
		},
	},
	["Felcloth Boots"] = {
		skill = 285,
		description = "[BoE] (Cloth Feet) AC: 51, Spi: 12, MinLvl: 52, Equip: Increases damage done by Fire spells and effects by up to 12.",
		type = "Cloth",
		subtype = "Feet",
		source = "Drop:Pattern: Felcloth Boots",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 57,
		reagents = {
			[ReagentData['bolt']['rune']] = 6,
			[ReagentData['cloth']['fel']] = 4,
			[ReagentData['leather']['rugged']] = 4,
			[ReagentData['thread']['rune']] = 1,
		},
	},
	["Robe of Winter Night"] = {
		skill = 285,
		description = "[BoE] (Cloth Chest) AC: 81, Int: 12, MinLvl: 52, Equip: Increases damage done by Shadow spells and effects by up to 38., Equip: Increases damage done by Frost spells and effects by up to 38.",
		type = "Cloth",
		subtype = "Chest",
		source = "Drop:Pattern: Robe of Winter Night",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 57,
		reagents = {
			[ReagentData['element']['essenceofundeath']] = 4,
			[ReagentData['element']['essenceofwater']] = 4,
			[ReagentData['bolt']['rune']] = 10,
			[ReagentData['cloth']['fel']] = 12,
			[ReagentData['thread']['rune']] = 1,
		},
	},
	["Runecloth Pants"] = {
		skill = 285,
		description = "[BoE] (Cloth Legs) AC: 65, Int: 12, Spi: 20, MinLvl: 52",
		type = "Cloth",
		subtype = "Legs",
		source = "Drop:Pattern: Runecloth Pants",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 57,
		reagents = {
			[ReagentData['spidersilk']['ironweb']] = 2,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['bolt']['rune']] = 6,
		},
	},
	["Argent Boots"] = {
		skill = 290,
		description = "[BoE] (Cloth Feet) AC: 57, Sta: 21, Spi: 7, SR: 4, MinLvl: 53",
		type = "Cloth",
		subtype = "Feet",
		source = "Vendor:Pattern: Argent Boots",
		resultrarity = "Rare",
		itemLvl = 58,
		reagents = {
			[ReagentData['leather']['enchanted']] = 4,
			[ReagentData['bolt']['rune']] = 6,
			[ReagentData['spidersilk']['ironweb']] = 2,
			[ReagentData['monster']['guardianstone']] = 2,
			[ReagentData['pearl']['golden']] = 2,
		},
	},
	["Brightcloth Pants"] = {
		skill = 290,
		description = "[BoE] (Cloth Legs) AC: 66, CR: 17, SR: 16, MinLvl: 53",
		type = "Cloth",
		subtype = "Legs",
		source = "Drop:Pattern: Brightcloth Pants",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 58,
		reagents = {
			[ReagentData['bolt']['rune']] = 6,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['bar']['gold']] = 4,
			[ReagentData['spidersilk']['ironweb']] = 1,
		},
	},
	["Felcloth Hood"] = {
		skill = 290,
		description = "[BoE] (Cloth Head) AC: 61, Int: 10, MinLvl: 53, Equip: Increases damage done by Shadow spells and effects by up to 24.",
		type = "Cloth",
		subtype = "Head",
		source = "Drop:Pattern: Felcloth Hood",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 58,
		reagents = {
			[ReagentData['cloth']['fel']] = 4,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['bolt']['rune']] = 5,
		},
	},
	["Ghostweave Pants"] = {
		skill = 290,
		description = "[BoE] (Cloth Legs) AC: 66, Int: 12, MinLvl: 53, Equip: Restores 8 mana every 5 sec.",
		type = "Cloth",
		subtype = "Legs",
		source = "Trainer",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 58,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['dye']['ghost']] = 4,
			[ReagentData['bolt']['rune']] = 6,
		},
	},
	["Gordok Ogre Suit"] = {
		skill = 290,
		description = "MinLvl: 55, Use: Disguise yourself as one of the Gordok ogres, and maybe even fool a particular captain in the process! The suit will only hold together for 10 min.",
		type = "Miscellaneous",
		source = "Quest: The Gordok Ogre Suit",
		resultrarity = "Uncommon",
		itemLvl = 55,
		reagents = {
			[ReagentData['bolt']['rune']] = 2,
			[ReagentData['leather']['rugged']] = 4,
			[ReagentData['monster']['ogretannin']] = 1,
			[ReagentData['thread']['rune']] = 1,
		},
	},
	["Mooncloth Leggings"] = {
		skill = 290,
		description = "[BoE] (Cloth Legs) AC: 72, Sta: 12, Int: 14, Spi: 21, MinLvl: 53",
		type = "Cloth",
		subtype = "Legs",
		source = "Drop:Pattern: Mooncloth Leggings",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 58,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['cloth']['moon']] = 4,
			[ReagentData['bolt']['rune']] = 6,
		},
	},
	["Wisdom of the Timbermaw"] = {
		skill = 290,
		description = "[BoE] (Cloth Waist) AC: 46, Int: 21, MinLvl: 53, Equip: Restores 4 mana every 5 sec.",
		type = "Cloth",
		subtype = "Waist",
		source = "Vendor:Pattern: Wisdom of the Timbermaw",
		resultrarity = "Rare",
		itemLvl = 58,
		reagents = {
			[ReagentData['element']['essenceofearth']] = 3,
			[ReagentData['bolt']['rune']] = 8,
			[ReagentData['spidersilk']['ironweb']] = 2,
			[ReagentData['element']['livingessence']] = 3,
		},
	},
	["Runecloth Headband"] = {
		skill = 295,
		description = "[BoE] (Cloth Head) AC: 62, Int: 20, Spi: 13, MinLvl: 54",
		type = "Cloth",
		subtype = "Head",
		source = "Trainer",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 59,
		reagents = {
			[ReagentData['spidersilk']['ironweb']] = 2,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['bolt']['rune']] = 4,
		},
	},
	["Argent Shoulders"] = {
		skill = 300,
		description = "[BoE] (Cloth Shoulder) AC: 68, Sta: 23, Spi: 8, SR: 5, MinLvl: 59",
		type = "Cloth",
		subtype = "Shoulder",
		source = "Vendor:Pattern: Argent Shoulders",
		resultrarity = "Rare",
		itemLvl = 64,
		reagents = {
			[ReagentData['spidersilk']['ironweb']] = 2,
			[ReagentData['cloth']['moon']] = 5,
			[ReagentData['monster']['guardianstone']] = 2,
		},
	},
	["Belt of the Archmage"] = {
		skill = 300,
		description = "[BoE] (Cloth Waist) AC: 54, Sta: 10, Int: 25, MinLvl: 57, Equip: Increases your spell critical strike rating by 14.",
		type = "Cloth",
		subtype = "Waist",
		source = "Drop:Pattern: Belt of the Archmage",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 62,
		reagents = {
			[ReagentData['shard']['largebrilliant']] = 6,
			[ReagentData['element']['essenceofwater']] = 12,
			[ReagentData['bolt']['rune']] = 16,
			[ReagentData['element']['essenceoffire']] = 12,
			[ReagentData['thread']['rune']] = 6,
			[ReagentData['dye']['ghost']] = 10,
			[ReagentData['cloth']['moon']] = 10,
		},
	},
	["Big Bag of Enchantment"] = {
		skill = 300,
		description = "[BoE] 24 Slot Enchanting Bag",
		type = "Miscellaneous",
		source = "Drop:Pattern: Big Bag of Enchantment",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 65,
		reagents = {
			[ReagentData['shard']['largebrilliant']] = 4,
			[ReagentData['leather']['enchanted']] = 4,
			[ReagentData['bolt']['rune']] = 6,
			[ReagentData['spidersilk']['ironweb']] = 4,
		},
	},
	["Bloodvine Boots"] = {
		skill = 300,
		description = "[BoE] (Cloth Feet) AC: 63, Int: 16, MinLvl: 60, Equip: Incrases your spell hit rating by 8., Equip: Increases damage and healing done by magical spells and effects by up to 19.",
		type = "Cloth",
		subtype = "Feet",
		source = "Vendor:Pattern: Bloodvine Boots",
		resultrarity = "Rare",
		itemLvl = 65,
		reagents = {
			[ReagentData['leather']['enchanted']] = 4,
			[ReagentData['bolt']['rune']] = 4,
			[ReagentData['spidersilk']['ironweb']] = 4,
			[ReagentData['herb']['bloodvine']] = 3,
			[ReagentData['cloth']['moon']] = 3,
		},
	},
	["Bloodvine Leggings"] = {
		skill = 300,
		description = "[BoE] (Cloth Legs) AC: 80, Int: 6, MinLvl: 60, Equip: Increases your spell hit rating by 8., Equip: Increases damage and healing done by magical spells and effects by up to 37.",
		type = "Cloth",
		subtype = "Legs",
		source = "Vendor:Pattern: Bloodvine Leggings",
		resultrarity = "Rare",
		itemLvl = 65,
		reagents = {
			[ReagentData['bolt']['rune']] = 4,
			[ReagentData['monster']['powerfulmojo']] = 4,
			[ReagentData['spidersilk']['ironweb']] = 2,
			[ReagentData['herb']['bloodvine']] = 4,
			[ReagentData['cloth']['moon']] = 4,
		},
	},
	["Bloodvine Vest"] = {
		skill = 300,
		description = "[BoE] (Cloth Chest) AC: 92, Int: 13, MinLvl: 60, Equip: Increases your spell hit rating by 16., Equip: Increases damage and healing done by magical spells and effects by up to 27.",
		type = "Cloth",
		subtype = "Chest",
		source = "Vendor:Pattern: Bloodvine Vest",
		resultrarity = "Rare",
		itemLvl = 65,
		reagents = {
			[ReagentData['bolt']['rune']] = 4,
			[ReagentData['monster']['powerfulmojo']] = 4,
			[ReagentData['spidersilk']['ironweb']] = 2,
			[ReagentData['herb']['bloodvine']] = 5,
			[ReagentData['cloth']['moon']] = 3,
		},
	},
	["Bottomless Bag"] = {
		skill = 300,
		description = "[BoE] 18 Slot Bag",
		type = "Container",
		source = "Drop:Pattern: Bottomless Bag",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 62,
		reagents = {
			[ReagentData['shard']['largebrilliant']] = 2,
			[ReagentData['bolt']['rune']] = 8,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['leather']['core']] = 2,
			[ReagentData['cloth']['moon']] = 12,
		},
	},
	["Cloak of Warding"] = {
		skill = 300,
		description = "[BoE] (Back) AC: 214, MinLvl: 57, Equip: Increased Defense +7",
		type = "Back",
		source = "Drop:Pattern: Cloak of Warding",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 62,
		reagents = {
			[ReagentData['bolt']['rune']] = 12,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['bar']['arcanite']] = 1,
			[ReagentData['monster']['guardianstone']] = 4,
		},
	},
	["Core Felcloth Bag"] = {
		skill = 300,
		description = "Class: Warlock, 28 Slot Container for holding Soul Shards",
		type = "Container",
		source = "Drop:Pattern: Core Felcloth Bag",
		itemLvl = 60,
		reagents = {
			[ReagentData['element']['essenceoffire']] = 4,
			[ReagentData['cloth']['fel']] = 20,
			[ReagentData['spidersilk']['ironweb']] = 4,
			[ReagentData['herb']['bloodvine']] = 8,
			[ReagentData['leather']['core']] = 16,
		},
	},
	["Felcloth Gloves"] = {
		skill = 300,
		description = "[BoE] (Cloth Hands) AC: 55, Sta: 9, MinLvl: 57, Equip: Increases damage done by Shadow spells and effects by up to 28.",
		type = "Cloth",
		subtype = "Hands",
		source = "Drop:Pattern: Felcloth Gloves",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 60,
		reagents = {
			[ReagentData['element']['essenceofundeath']] = 8,
			[ReagentData['bolt']['rune']] = 12,
			[ReagentData['cloth']['fel']] = 20,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['monster']['demonicrune']] = 6,
		},
	},
	["Felcloth Robe"] = {
		skill = 300,
		description = "[BoE] (Cloth Chest) AC: 79, Sta: 7, MinLvl: 56, Equip: Increases damage done by Shadow spells and effects by up to 36.",
		type = "Cloth",
		subtype = "Chest",
		source = "Drop:Pattern: Felcloth Robe",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 61,
		reagents = {
			[ReagentData['bolt']['rune']] = 8,
			[ReagentData['cloth']['fel']] = 8,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['monster']['demonicrune']] = 4,
		},
	},
	["Felcloth Shoulders"] = {
		skill = 300,
		description = "[BoE] (Cloth Shoulder) AC: 60, Spi: 5, MinLvl: 57, Equip: Increases damage done by Shadow spells and effects by up to 26.",
		type = "Cloth",
		subtype = "Shoulder",
		source = "Drop:Pattern: Felcloth Shoulders",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 62,
		reagents = {
			[ReagentData['bolt']['rune']] = 7,
			[ReagentData['cloth']['fel']] = 6,
			[ReagentData['leather']['rugged']] = 4,
			[ReagentData['monster']['demonicrune']] = 4,
			[ReagentData['thread']['rune']] = 2,
		},
	},
	["Flarecore Gloves"] = {
		skill = 300,
		description = "[BoP] (Cloth Hands) AC: 60, Sta: 10, Int: 14, FR: 25, MinLvl: 57, Classes: Priest, Mage, Warlock",
		type = "Cloth",
		subtype = " Hands",
		source = "Vendor:Pattern: Flarecore Gloves",
		resultrarity = "Epic",
		itemLvl = 62,
		reagents = {
			[ReagentData['leather']['enchanted']] = 2,
			[ReagentData['bolt']['rune']] = 8,
			[ReagentData['monster']['fierycore']] = 6,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['element']['essenceoffire']] = 4,
		},
	},
	["Flarecore Leggings"] = {
		skill = 300,
		description = "[BoE] (Cloth Legs) AC: 94, Sta: 21, FR: 16, MinLvl: 60, Equip: Increases damage and healing done by magical spells and effects by up to 43.",
		type = "Cloth",
		subtype = "Legs",
		source = "Vendor:Pattern: Flarecore Leggings",
		resultrarity = "Epic",
		itemLvl = 70,
		reagents = {
			[ReagentData['monster']['fierycore']] = 5,
			[ReagentData['monster']['lavacore']] = 3,
			[ReagentData['spidersilk']['ironweb']] = 4,
			[ReagentData['cloth']['moon']] = 8,
			[ReagentData['element']['essenceoffire']] = 10,
		},
	},
	["Flarecore Mantle"] = {
		skill = 300,
		description = "[BoE] (Cloth Shoulder) AC: 71, Sta: 9, Int: 10, Spi: 10, FR: 24, MinLvl: 56",
		type = "Cloth",
		subtype = "Shoulder",
		source = "Vendor:Pattern: Flarecore Mantle",
		resultrarity = "Epic",
		itemLvl = 61,
		reagents = {
			[ReagentData['leather']['enchanted']] = 6,
			[ReagentData['bolt']['rune']] = 12,
			[ReagentData['monster']['lavacore']] = 4,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['monster']['fierycore']] = 4,
		},
	},
	["Flarecore Robe"] = {
		skill = 300,
		description = "[BoE] (Cloth Chest) AC: 102, Sta: 35, FR: 15, MinLvl: 60, Equip: Increases damage and healing done by magical spells and effects by up to 23.",
		type = "Cloth",
		subtype = "Chest",
		source = "Vendor:Pattern: Flarecore Robe",
		resultrarity = "Epic",
		itemLvl = 66,
		reagents = {
			[ReagentData['monster']['fierycore']] = 2,
			[ReagentData['monster']['lavacore']] = 3,
			[ReagentData['spidersilk']['ironweb']] = 4,
			[ReagentData['cloth']['moon']] = 10,
			[ReagentData['element']['essenceoffire']] = 6,
		},
	},
	["Flarecore Wraps"] = {
		skill = 300,
		description = "[BoE] (Cloth Wrist) AC: 49, Int: 8, FR: 7, MinLvl: 60, Equip: Restores 9 mana every 5 sec.",
		type = "Cloth",
		subtype = "Wrist",
		source = "Drop:Pattern: Flarecore Wraps",
		sourcerarity = "Rare",
		resultrarity = "Epic",
		itemLvl = 64,
		reagents = {
			[ReagentData['leather']['enchanted']] = 6,
			[ReagentData['monster']['fierycore']] = 8,
			[ReagentData['thread']['rune']] = 4,
			[ReagentData['element']['essenceoffire']] = 2,
			[ReagentData['cloth']['moon']] = 6,
		},
	},
	["Gaea's Embrace"] = {
		skill = 300,
		description = "[BoE] (Back) MinLvl: 60, AC: 49, Sta: 6, NR: 20.",
		type = "Back",
		source = "Vendor:Pattern: Gaea's Embrace",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['element']['livingessence']] = 4,
			[ReagentData['spidersilk']['ironweb']] = 4,
			[ReagentData['herb']['bloodvine']] = 1,
			[ReagentData['cloth']['moon']] = 2,
		},
	},
	["Glacial Cloak"] = {
		skill = 300,
		description = "[BoE] (Back) AC: 61, MinLvl: 60, Sta: 18, CR: 24.",
		type = "Back",
		source = "Vendor:Pattern: Glacial Cloak",
		resultrarity = "Epic",
		itemLvl = 80,
		reagents = {
			[ReagentData['element']['essenceofwater']] = 2,
			[ReagentData['cloth']['rune']] = 4,
			[ReagentData['other']['frozenrune']] = 5,
			[ReagentData['spidersilk']['ironweb']] = 4,
		},
	},
	["Glacial Gloves"] = {
		skill = 300,
		description = "[BoE] (Cloth Hands) AC: 76, MinLvl: 60, Sta: 22, CR: 30, Equip: Increases damage and healing done by magical spells and effects by up to 15.",
		type = "Cloth",
		subtype = "Hands",
		source = "Vendor:Pattern: Glacial Gloves",
		resultrarity = "Epic",
		itemLvl = 80,
		reagents = {
			[ReagentData['element']['essenceofwater']] = 4,
			[ReagentData['cloth']['rune']] = 4,
			[ReagentData['other']['frozenrune']] = 5,
			[ReagentData['spidersilk']['ironweb']] = 4,
		},
	},
	["Glacial Vest"] = {
		skill = 300,
		description = "[BoE] (Cloth Chest) AC: 121, MinLvl: 60, Sta: 26, CR: 40, Equip: Increases damage and healing done by magical spells and effects by up to 21.",
		type = "Cloth",
		subtype = "Chest",
		source = "Vendor:Pattern: Glacial Vest",
		resultrarity = "Epic",
		itemLvl = 80,
		reagents = {
			[ReagentData['element']['essenceofwater']] = 6,
			[ReagentData['cloth']['rune']] = 8,
			[ReagentData['other']['frozenrune']] = 7,
			[ReagentData['spidersilk']['ironweb']] = 8,
		},
	},
	["Glacial Wrists"] = {
		skill = 300,
		description = "[BoE] (Cloth Wrist) AC: 53, MinLvl: 60, Sta: 20, CR: 20, Equip: Increases damage and healing done by magical spells and effects by up to 12.",
		type = "Cloth",
		subtype = "Wrist",
		source = "Vendor:Pattern: Glacial Wrists",
		resultrarity = "Epic",
		itemLvl = 80,
		reagents = {
			[ReagentData['element']['essenceofwater']] = 2,
			[ReagentData['cloth']['rune']] = 2,
			[ReagentData['other']['frozenrune']] = 4,
			[ReagentData['spidersilk']['ironweb']] = 4,
		},
	},
	["Gloves of Spell Mastery"] = {
		skill = 300,
		description = "[BoE] (Cloth Hands) AC: 68, Int: 10, Spi: 8, MinLvl: 57, Classes: Priest, Mage, Warlock, Equip: Increases your spell critical strike rating by 28.",
		type = "Cloth",
		subtype = "Hands",
		source = "Drop:Pattern: Gloves of Spell Mastery",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 62,
		reagents = {
			[ReagentData['gem']['hugeemerald']] = 6,
			[ReagentData['leather']['enchanted']] = 8,
			[ReagentData['bolt']['rune']] = 10,
			[ReagentData['dye']['ghost']] = 10,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['cloth']['moon']] = 10,
			[ReagentData['pearl']['golden']] = 6,
		},
	},
	["Inferno Gloves"] = {
		skill = 300,
		description = "[BoE] (Cloth Hands) AC: 55, Int: 9, MinLvl: 57, Equip: Increases damage done by Fire spells and effects by up to 28.",
		type = "Cloth",
		subtype = "Hands",
		source = "Drop:Pattern: Inferno Gloves",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 62,
		reagents = {
			[ReagentData['gem']['starruby']] = 2,
			[ReagentData['bolt']['rune']] = 12,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['element']['essenceoffire']] = 10,
		},
	},
	["Mantle of the Timbermaw"] = {
		skill = 300,
		description = "[BoE] (Cloth Shoulder) AC: 68, Int: 21, MinLvl: 59, Equip: Restores 6 mana every 5 sec.",
		type = "Cloth",
		subtype = "Shoulder",
		source = "Vendor:Pattern: Mantle of the Timbermaw",
		resultrarity = "Rare",
		itemLvl = 64,
		reagents = {
			[ReagentData['element']['essenceofearth']] = 5,
			[ReagentData['spidersilk']['ironweb']] = 2,
			[ReagentData['element']['livingessence']] = 5,
			[ReagentData['cloth']['moon']] = 5,
		},
	},
	["Mooncloth Bag"] = {
		skill = 300,
		description = "16 Slot Bag",
		type = "Container",
		source = "Drop:Pattern: Mooncloth Bag",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['cloth']['moon']] = 1,
			[ReagentData['bolt']['rune']] = 4,
		},
	},
	["Mooncloth Circlet"] = {
		skill = 300,
		description = "[BoE] (Cloth Head) AC: 71, Sta: 13, Int: 23, Spi: 15, MinLvl: 57",
		type = "Cloth",
		subtype = "Head",
		source = "Drop:Pattern: Mooncloth Circlet",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 62,
		reagents = {
			[ReagentData['leather']['enchanted']] = 2,
			[ReagentData['bolt']['rune']] = 4,
			[ReagentData['gem']['azerothiandiamond']] = 1,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['cloth']['moon']] = 6,
		},
	},
	["Mooncloth Gloves"] = {
		skill = 300,
		description = "[BoE] (Cloth Hands) AC: 55, Sta: 9, Int: 16, Spi: 15, MinLvl: 57",
		type = "Cloth",
		subtype = "Hands",
		source = "Drop:Pattern: Mooncloth Gloves",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 62,
		reagents = {
			[ReagentData['bolt']['rune']] = 12,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['cloth']['moon']] = 6,
			[ReagentData['pearl']['golden']] = 2,
		},
	},
	["Mooncloth Robe"] = {
		skill = 300,
		description = "[BoE] (Cloth Chest) AC: 87, Sta: 12, Int: 25, Spi: 12, MinLvl: 56",
		type = "Cloth",
		subtype = "Chest",
		source = "Vendor:Pattern: Mooncloth Robe",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 61,
		reagents = {
			[ReagentData['bolt']['rune']] = 6,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['cloth']['moon']] = 4,
			[ReagentData['pearl']['golden']] = 2,
		},
	},
	["Mooncloth Shoulders"] = {
		skill = 300,
		description = "[BoE] (Cloth Shoulder) AC: 65, Sta: 9, Int: 17, Spi: 11, MinLvl: 56",
		type = "Cloth",
		subtype = "Shoulder",
		source = "Drop:Pattern: Mooncloth Shoulders",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 61,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['cloth']['moon']] = 5,
			[ReagentData['bolt']['rune']] = 5,
		},
	},
	["Mooncloth Vest"] = {
		skill = 300,
		description = "[BoE] (Cloth Chest) AC: 85, Sta: 12, Int: 20, Spi: 19, MinLvl: 55",
		type = "Cloth",
		subtype = "Chest",
		source = "Drop:Pattern: Mooncloth Vest",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 60,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['cloth']['moon']] = 4,
			[ReagentData['bolt']['rune']] = 6,
		},
	},
	["Robe of the Archmage"] = {
		skill = 300,
		description = "[BoP] (Cloth Chest) AC: 96, Int: 12, MinLvl: 57, Classes: Mage, Equip: Increases damage and healing done by magical spells and effects by up to 40., Equip: Increases your spell critical strike rating by 14, Use: Restores 375 to 625 mana. Cooldown: 5 min",
		type = "Cloth",
		subtype = " Chest",
		source = "Drop:Pattern: Robe of the Archmage",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 62,
		reagents = {
			[ReagentData['element']['essenceofearth']] = 10,
			[ReagentData['element']['essenceofwater']] = 10,
			[ReagentData['bolt']['rune']] = 12,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['element']['essenceoffire']] = 10,
			[ReagentData['element']['essenceofair']] = 10,
		},
	},
	["Robe of the Void"] = {
		skill = 300,
		description = "[BoP] (Cloth Chest) AC: 109, Sta: 14, MinLvl: 57, Classes: Warlock, Equip: Increases damage done by magical spells and effects by up to 46, Use: Heal your pet for 450 to 750. Cooldown: 10 min",
		type = "Cloth",
		subtype = " Chest",
		source = "Drop:Pattern: Robe of the Void",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 62,
		reagents = {
			[ReagentData['element']['essenceofundeath']] = 12,
			[ReagentData['bolt']['rune']] = 12,
			[ReagentData['cloth']['fel']] = 40,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['element']['essenceoffire']] = 12,
			[ReagentData['monster']['demonicrune']] = 20,
		},
	},
	["Runecloth Shoulders"] = {
		skill = 300,
		description = "[BoE] (Cloth Shoulder) AC: 59, Int: 15, Spi: 10, MinLvl: 56",
		type = "Cloth",
		subtype = "Shoulder",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 61,
		reagents = {
			[ReagentData['bolt']['rune']] = 7,
			[ReagentData['leather']['rugged']] = 4,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['spidersilk']['ironweb']] = 2,
		},
	},
	["Runed Stygian Belt"] = {
		skill = 300,
		description = "[BoE] (Cloth Waist) AC: 50, Sta: 10, SR: 20, MinLvl: 58, Equip: Restores 3 mana every 5 sec.",
		type = "Cloth",
		subtype = "Waist",
		source = "Drop:Pattern: Runed Stygian Belt",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 63,
		reagents = {
			[ReagentData['leather']['enchanted']] = 2,
			[ReagentData['bolt']['rune']] = 2,
			[ReagentData['cloth']['fel']] = 2,
			[ReagentData['spidersilk']['ironweb']] = 2,
			[ReagentData['monster']['darkrune']] = 6,
		},
	},
	["Runed Stygian Boots"] = {
		skill = 300,
		description = "[BoE] (Cloth Feet) AC: 61, Sta: 8, SR: 20, MinLvl: 58, Equip: Restores 4 mana every 5 sec.",
		type = "Cloth",
		subtype = "Feet",
		source = "Drop:Pattern: Runed Stygian Boots",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 63,
		reagents = {
			[ReagentData['leather']['enchanted']] = 2,
			[ReagentData['bolt']['rune']] = 4,
			[ReagentData['cloth']['fel']] = 4,
			[ReagentData['spidersilk']['ironweb']] = 2,
			[ReagentData['monster']['darkrune']] = 6,
		},
	},
	["Runed Stygian Leggings"] = {
		skill = 300,
		description = "[BoE] (Cloth Legs) AC: 78, Sta: 13, SR: 25, MinLvl: 58, Equip: Restores 6 mana every 5 sec.",
		type = "Cloth",
		subtype = "Legs",
		source = "Drop:Pattern: Runed Stygian Leggings",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 63,
		reagents = {
			[ReagentData['bolt']['rune']] = 6,
			[ReagentData['cloth']['fel']] = 6,
			[ReagentData['spidersilk']['ironweb']] = 2,
			[ReagentData['monster']['darkrune']] = 8,
		},
	},
	["Satchel of Cenarius"] = {
		skill = 300,
		description = "[BoE] 24 Slot Herbalism Bag",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Satchel of Cenarius",
		resultrarity = "Uncommon",
		itemLvl = 65,
		reagents = {
			[ReagentData['bolt']['rune']] = 6,
			[ReagentData['herb']['blacklotus']] = 1,
			[ReagentData['cloth']['moon']] = 2,
			[ReagentData['spidersilk']['ironweb']] = 4,
		},
	},
	["Sylvan Crown"] = {
		skill = 300,
		description = "[BoE] (Cloth Head) MinLvl: 60, AC: 80, Sta: 10, NR: 30, Equip: Increases damage and healing done by magical spells and effects by up to 18.",
		type = "Cloth",
		subtype = "Head",
		source = "Vendor:Pattern: Sylvan Crown",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['bolt']['rune']] = 4,
			[ReagentData['spidersilk']['ironweb']] = 2,
			[ReagentData['cloth']['moon']] = 2,
			[ReagentData['element']['livingessence']] = 2,
		},
	},
	["Sylvan Shoulders"] = {
		skill = 300,
		description = "[BoE] (Cloth Shoulder) MinLvl: 60, AC: 74, Sta: 18, NR: 20, Equip: Increases damage and healing done by magical spells and effects by up to 7.",
		type = "Cloth",
		subtype = "Shoulder",
		source = "Vendor:Pattern: Sylvan Shoulders",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['spidersilk']['ironweb']] = 2,
			[ReagentData['element']['livingessence']] = 4,
			[ReagentData['bolt']['rune']] = 2,
		},
	},
	["Sylvan Vest"] = {
		skill = 300,
		description = "[BoE] (Cloth Chest) MinLvl: 60, AC: 98, Sta: 15, NR: 30, Equip: Increases damage and healing done by magical spells and effects by up to 12.",
		type = "Cloth",
		subtype = "Chest",
		source = "Vendor:Pattern: Sylvan Vest",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['bolt']['rune']] = 4,
			[ReagentData['spidersilk']['ironweb']] = 2,
			[ReagentData['herb']['bloodvine']] = 2,
			[ReagentData['element']['livingessence']] = 2,
		},
	},
	["Truefaith Vestments"] = {
		skill = 300,
		description = "[BoP] (Cloth Chest) AC: 109, Sta: 14, MinLvl: 57, Classes: Priest, Equip: Increases healing done by spells and effects by up to 73, Equip: Restores 6 mana every 5 sec., Equip: Reduces the cooldown of your Fade ability by 2 sec.",
		type = "Cloth",
		subtype = " Chest",
		source = "Drop:Pattern: Truefaith Vestments",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 62,
		reagents = {
			[ReagentData['monster']['righteousorb']] = 4,
			[ReagentData['bolt']['rune']] = 12,
			[ReagentData['cloth']['moon']] = 10,
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['dye']['ghost']] = 10,
			[ReagentData['pearl']['golden']] = 4,
		},
	},
	["Wizardweave Robe"] = {
		skill = 300,
		description = "[BoE] (Cloth Chest) AC: 77, AR: 17, FR: 18, MinLvl: 55",
		type = "Cloth",
		subtype = "Chest",
		source = "Trainer",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 60,
		reagents = {
			[ReagentData['dust']['dream']] = 2,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['bolt']['rune']] = 8,
		},
	},
	["Wizardweave Turban"] = {
		skill = 300,
		description = "[BoE] (Cloth Head) AC: 64, AR: 18, FR: 18, MinLvl: 56",
		type = "Cloth",
		subtype = "Head",
		source = "Trainer",
		sourcerarity = "Uncommon",
		resultrarity = "Uncommon",
		itemLvl = 61,
		reagents = {
			[ReagentData['gem']['starruby']] = 1,
			[ReagentData['bolt']['rune']] = 6,
			[ReagentData['dust']['dream']] = 4,
			[ReagentData['thread']['rune']] = 1,
		},
	},
	["Bolt of Netherweave"] = {
		skill = 305,
		description = "Bolt of Netherweave",
		type = "Miscellaneous",
		source = "Trainer",
		itemLvl = 60,
		reagents = {
			[ReagentData['cloth']['netherweave']] = 6,
		},
	},
	["Netherweave Net"] = {
		skill = 305,
		description = "Requires Tailoring (300), Use: Captures a target up to 35 yards away in a net for 3 sec. Unreliable against targets higher than level 80.",
		type = "Miscellaneous",
		source = "Trainer",
		result = 2,
		itemLvl = 60,
		reagents = {
			[ReagentData['cloth']['netherweave']] = 3,
		},
	},
	["Netherweave Belt"] = {
		skill = 310,
		description = "[BoE] (Cloth Waist) AC: 65, Sta: 30, MinLvl: 61, Equip: Increases damage and healing done by magical spells and effects by up to 26, Set: Netherweave Vestments (7)",
		type = "Cloth",
		subtype = "Waist",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 93,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['bolt']['netherweave']] = 3,
		},
	},
	["Netherweave Bracers"] = {
		skill = 310,
		description = "[BoE] (Cloth Wrist) AC: 51, Sta: 24, MinLvl: 61, Equip: Increases damage and healing done by magical spells and effects by up to 19, Set: Netherweave Vestments (7)",
		type = "Cloth",
		subtype = "Wrist",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 93,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['bolt']['netherweave']] = 3,
		},
	},
	["Netherweave Bag"] = {
		skill = 315,
		description = "[BoE] 16 Slot bag",
		type = "Miscellaneous",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 63,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['bolt']['netherweave']] = 4,
		},
	},
	["Netherweave Gloves"] = {
		skill = 320,
		description = "[BoE] (Cloth Hands) AC: 77, Sta: 30, MinLvl: 62, Equip: Increases damage and healing done by magical spells and effects by up to 28, Set: Netherweave Vestments (7)",
		type = "Cloth",
		subtype = "Hands",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 99,
		reagents = {
			[ReagentData['leather']['knothide']] = 2,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['bolt']['netherweave']] = 4,
		},
	},
	["Bolt of Imbued Netherweave"] = {
		skill = 325,
		description = "Bolt of Imbued Netherweave",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Bolt of Imbued Netherweave",
		itemLvl = 66,
		reagents = {
			[ReagentData['bolt']['netherweave']] = 3,
			[ReagentData['dust']['arcane']] = 2,
		},
	},
	["Heavy Netherweave Net"] = {
		skill = 325,
		description = "Requires Tailoring (325), Use: Captures a target up to 35 yards away in a net for 3 sec. Unreliable against targets higher than level 80.",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Heavy Netherweave Net",
		result = 2,
		itemLvl = 60,
		reagents = {
			[ReagentData['cloth']['netherweave']] = 6,
		},
	},
	["Netherweave Pants"] = {
		skill = 325,
		description = "[BoE] (Cloth Legs) AC: 111, Sta: 45, MinLvl: 64, Equip: Increases damage and healing done by magical spells and effects by up to 37, Set: Netherweave Vestments (7)",
		type = "Cloth",
		subtype = "Legs",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 102,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['bolt']['netherweave']] = 6,
		},
	},
	["Mystic Spellthread"] = {
		skill = 335,
		description = "MinLvl: 60, Use: Permanently embroids spellthread into pants increasing spell damage by up to 25 and stamina by 15.",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Mystic Spellthread",
		itemLvl = 67,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['element']['primalmana']] = 5,
		},
	},
	["Netherweave Boots"] = {
		skill = 335,
		description = "[BoE] (Cloth Feet) AC: 92, Sta: 30, MinLvl: 62, Equip: Increases damage and healing done by magical spells and effects by up to 34, Set: Netherweave Vestments (7)",
		type = "Cloth",
		subtype = "Feet",
		source = "Trainer",
		resultrarity = "Uncommon",
		itemLvl = 108,
		reagents = {
			[ReagentData['leather']['knothide']] = 2,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['bolt']['netherweave']] = 6,
		},
	},
	["Silver Spellthread"] = {
		skill = 335,
		description = "MinLvl: 60, Use: Permanently embroids spellthread into pants increasing healing by up to 46 and stamina by 15.",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Silver Spellthread",
		itemLvl = 67,
		reagents = {
			[ReagentData['element']['primallife']] = 5,
			[ReagentData['thread']['rune']] = 1,
		},
	},
	["Bag of Jewels"] = {
		skill = 340,
		description = "[BoE] 24 Slot Gem Bag",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Bag of Jewels",
		itemLvl = 65,
		reagents = {
			[ReagentData['leather']['knothide']] = 4,
			[ReagentData['bolt']['imbuednetherweave']] = 6,
		},
	},
	["Imbued Netherweave Bag"] = {
		skill = 340,
		description = "[BoE] 18 Slot Bag",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Imbued Netherweave Bag",
		resultrarity = "Uncommon",
		itemLvl = 68,
		reagents = {
			[ReagentData['essence']['greaterplanar']] = 1,
			[ReagentData['spidersilk']['netherweb']] = 2,
			[ReagentData['bolt']['imbuednetherweave']] = 4,
		},
	},
	["Imbued Netherweave Pants"] = {
		skill = 340,
		description = "[BoE] (Cloth Legs) AC: 126, Sta: 39, Int: 26, MinLvl: 67, Equip: Increases damage and healing done by magical spells and effects by up to 40, Equip: Restores 10 mana per 5 sec, Set: Imbued Netherweave (4)",
		type = "Cloth",
		subtype = "Legs",
		source = "Vendor:Pattern: Imbued Netherweave Pants",
		resultrarity = "Rare",
		itemLvl = 106,
		reagents = {
			[ReagentData['leather']['knothide']] = 6,
			[ReagentData['spidersilk']['netherweb']] = 2,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['bolt']['imbuednetherweave']] = 4,
		},
	},
	["Netherweave Robe"] = {
		skill = 340,
		description = "[BoE] (Cloth Chest) AC: 137, Sta: 45, MinLvl: 67, Equip: Increases damage and healing done by magical spells and effects by up to 44, Set: Netherweave Vestments (7)",
		type = "Cloth",
		subtype = "Chest",
		source = "Vendor:Pattern: Netherweave Robe",
		resultrarity = "Uncommon",
		itemLvl = 111,
		reagents = {
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['bolt']['netherweave']] = 8,
		},
	},
	["Bolt of Soulcloth"] = {
		skill = 345,
		description = "Bolt of Soulcloth",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Bolt of Soulcloth",
		itemLvl = 70,
		reagents = {
			[ReagentData['essence']['soul']] = 8,
			[ReagentData['bolt']['netherweave']] = 1,
		},
	},
	["Netherweave Tunic"] = {
		skill = 345,
		description = "[BoE] (Cloth Chest) AC: 141, Sta: 45, MinLvl: 64, Equip: Increases damage and healing done by magical spells and effects by up to 46, Set: Netherweave Vestments (7)",
		type = "Cloth",
		subtype = "Chest",
		source = "Vendor:Pattern: Netherweave Tunic",
		resultrarity = "Uncommon",
		itemLvl = 114,
		reagents = {
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['bolt']['netherweave']] = 8,
		},
	},
	["Arcanoweave Bracers"] = {
		skill = 350,
		description = "[BoE] (Cloth Wrist) AC: 67, Sta: 31, AR: 25, MinLvl: 69, Set: Arcanoweave Vestments (3)",
		type = "Cloth",
		subtype = "Wrist",
		source = "Drop:Pattern: Arcanoweave Bracers",
		sourcerarity = "Uncommon",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['bolt']['netherweave']] = 6,
			[ReagentData['dust']['arcane']] = 12,
		},
	},
	["Blackstrike Bracers"] = {
		skill = 350,
		description = "[BoE] (Cloth Wrist) AC: 67, MinLvl: 69, Equip: Improves spell critical strike rating by 26, Equip: Restores 5 mana per 5 sec",
		type = "Cloth",
		subtype = "Wrist",
		source = "Drop:Pattern: Blackstrike Bracers",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 70,
		reagents = {
			[ReagentData['element']['primalfire']] = 8,
			[ReagentData['bolt']['imbuednetherweave']] = 4,
		},
	},
	["Bracers of Havok"] = {
		skill = 350,
		description = "[BoE] (Cloth Wrist) AC: 67, Int: 12, MinLvl: 69, Equip: Increases damage and healing done by magical spells and effects by up to 30",
		type = "Cloth",
		subtype = "Wrist",
		source = "Drop:Pattern: Bracers of Havok",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['element']['primalshadow']] = 4,
			[ReagentData['element']['primalearth']] = 4,
			[ReagentData['bolt']['imbuednetherweave']] = 4,
		},
	},
	["Cloak of Arcane Evasion"] = {
		skill = 350,
		description = "[BoE] (Back) AC: 76, Sta: 12, AR: 32, MinLvl: 69",
		type = "Back",
		source = "Vendor:Pattern: Cloak of Arcane Evasion",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['element']['primallife']] = 3,
			[ReagentData['spidersilk']['netherweb']] = 2,
			[ReagentData['element']['primalmana']] = 3,
			[ReagentData['bolt']['imbuednetherweave']] = 4,
		},
	},
	["Cloak of Eternity"] = {
		skill = 350,
		description = "[BoE] (Back) AC: 76, Sta: 36, MinLvl: 69, Equip: Increases defense rating by +23",
		type = "Back",
		source = "Drop:Pattern: Cloak of Eternity",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['element']['primalearth']] = 6,
			[ReagentData['bolt']['imbuednetherweave']] = 6,
		},
	},
	["Cloak of the Black Void"] = {
		skill = 350,
		description = "[BoE] (Back) AC: 76, Int: 11, MinLvl: 69, Equip: Increases damage and healing done by magical spells and effects by up to 35",
		type = "Back",
		source = "Drop:Pattern: Cloak of the Black Void",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['element']['primalshadow']] = 3,
			[ReagentData['element']['primalmana']] = 3,
			[ReagentData['bolt']['imbuednetherweave']] = 6,
		},
	},
	["Imbued Netherweave Boots"] = {
		skill = 350,
		description = "[BoE] (Cloth Feet) AC: 102, Sta: 30, Int: 21, MinLvl: 69, Equip: Increases damage and healing done by magical spells and effects by up to 23, Equip: Restores 8 mana per 5 sec, Set: Imbued Netherweave (4)",
		type = "Cloth",
		subtype = "Feet",
		source = "Vendor:Pattern: Imbued Netherweave Boots",
		resultrarity = "Rare",
		itemLvl = 109,
		reagents = {
			[ReagentData['leather']['knothide']] = 6,
			[ReagentData['spidersilk']['netherweb']] = 2,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['bolt']['imbuednetherweave']] = 4,
		},
	},
	["Primal Mooncloth"] = {
		skill = 350,
		description = "Primal Mooncloth",
		type = "Miscellaneous",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 70,
		tools = {
			[ReagentData['tool']['moonwell']] = 1,
		},
		reagents = {
			[ReagentData['element']['primallife']] = 1,
			[ReagentData['element']['primalwater']] = 1,
			[ReagentData['bolt']['imbuednetherweave']] = 1,
		},
	},
	["Shadowcloth"] = {
		skill = 350,
		description = "Shadowcloth",
		type = "Miscellaneous",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 70,
		tools = {
			[ReagentData['tool']['altarofshadows']] = 1,
		},
		reagents = {
			[ReagentData['element']['primalshadow']] = 1,
			[ReagentData['element']['primalfire']] = 1,
			[ReagentData['bolt']['imbuednetherweave']] = 1,
		},
	},
	["Spellcloth"] = {
		skill = 350,
		description = "Spellcloth",
		type = "Miscellaneous",
		source = "Trainer",
		resultrarity = "Rare",
		itemLvl = 70,
		tools = {
			[ReagentData['tool']['netherstorm']] = 1,
		},
		reagents = {
			[ReagentData['element']['primalfire']] = 1,
			[ReagentData['element']['primalmana']] = 1,
			[ReagentData['bolt']['imbuednetherweave']] = 1,
		},
	},
	["Unyielding Bracers"] = {
		skill = 350,
		description = "[BoE] (Cloth Wrist) AC: 67, Sta: 39, MinLvl: 69, Equip: Improves your resilience rating by 12, Set: The Unyielding (2)",
		type = "Cloth",
		subtype = "Wrist",
		source = "Drop:Pattern: Unyielding Bracers",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['element']['primalearth']] = 8,
			[ReagentData['bolt']['imbuednetherweave']] = 4,
		},
	},
	["White Remedy Cape"] = {
		skill = 350,
		description = "[BoE] (Back) AC: 76, MinLvl: 69, Equip: Increases healing done by spells and effects by up to 59, Equip: Restores 7 mana per 5 sec.",
		type = "Back",
		source = "Drop:Pattern: White Remedy Cape",
		sourcerarity = "Rare",
		resultrarity = "Rare",
		itemLvl = 112,
		reagents = {
			[ReagentData['element']['primallife']] = 6,
			[ReagentData['bolt']['imbuednetherweave']] = 6,
		},
	},
	["Soulcloth Gloves"] = {
		skill = 355,
		description = "[BoE] (Cloth Hands) AC: 106, Sta: 24, Int: 13, Spi: 9, AR: 35, MinLvl: 70, Set: Soulcloth Embrace (3)",
		type = "Cloth",
		subtype = "Hands",
		source = "Vendor:Pattern: Soulcloth Gloves",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['leather']['knothide']] = 6,
			[ReagentData['thread']['rune']] = 4,
			[ReagentData['bolt']['soulcloth']] = 5,
		},
	},
	["Arcanoweave Boots"] = {
		skill = 360,
		description = "[BoE] (Cloth Feet) AC: 106, Sta: 39, AR: 35, MinLvl: 70, Set: Arcanoweave Vestments (3)",
		type = "Cloth",
		subtype = "Feet",
		source = "Drop:Pattern: Arcanoweave Boots",
		sourcerarity = "Uncommon",
		resultrarity = "Rare",
		itemLvl = 72,
		reagents = {
			[ReagentData['thread']['rune']] = 2,
			[ReagentData['bolt']['netherweave']] = 8,
			[ReagentData['dust']['arcane']] = 16,
		},
	},
	["Black Belt of Knowledge"] = {
		skill = 365,
		description = "[BoE] (Cloth Waist) AC: 96, Int: 40, Spi: 24, MinLvl: 70",
		type = "Cloth",
		subtype = "Waist",
		source = "Drop:Pattern: Black Belt of Knowledge",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['element']['primalnether']] = 1,
			[ReagentData['element']['primalmana']] = 14,
			[ReagentData['bolt']['imbuednetherweave']] = 6,
		},
	},
	["Girdle of Ruination"] = {
		skill = 365,
		description = "[BoE] (Cloth Waist) MinLvl: 70, AC: 96, Equip: Improves spell critical rating by 26, Equip: Increases magical damage and healing done by up to 30.",
		type = "Cloth",
		subtype = "Waist",
		source = "Drop:Pattern: Girdle of Ruination",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['cloth']['shadow']] = 6,
			[ReagentData['element']['primalnether']] = 1,
			[ReagentData['element']['primalfire']] = 16,
		},
	},
	["Manaweave Cloak"] = {
		skill = 365,
		description = "[BoE] (Back) AC: 85, Int: 25, MinLvl: 70, Equip: Restores 10 mana per 5 sec",
		type = "Back",
		source = "Drop:Pattern: Manaweave Cloak",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 73,
		reagents = {
			[ReagentData['cloth']['spell']] = 6,
			[ReagentData['element']['primalmana']] = 12,
			[ReagentData['element']['primalnether']] = 1,
		},
	},
	["Resolute Cape"] = {
		skill = 365,
		description = "[BoE] (Back) AC: 85, Sta: 45, MinLvl: 70, Equip: Improves your resilience rating by 17",
		type = "Back",
		source = "Drop:Pattern: Resolute Cape",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['element']['primalnether']] = 1,
			[ReagentData['element']['primalearth']] = 12,
			[ReagentData['cloth']['primalmoon']] = 6,
		},
	},
	["Unyielding Girdle"] = {
		skill = 365,
		description = "[BoE] (Cloth Waist) AC: 96, Sta: 39, MinLvl: 70, Equip: Improves your resilience rating by 26, Set: The Unyielding (2)",
		type = "Cloth",
		subtype = "Waist",
		source = "Drop:Pattern: Unyielding Girdle",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['element']['primalnether']] = 1,
			[ReagentData['element']['primalearth']] = 16,
			[ReagentData['cloth']['primalmoon']] = 5,
		},
	},
	["Vengeance Wrap"] = {
		skill = 365,
		description = "[BoE] (Back) AC: 85, MinLvl: 70, Equip: Improves critical strike rating by 17, Equip: Increases attack power by 60",
		type = "Back",
		source = "Drop:Pattern: Vengeance Wrap",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['element']['primalair']] = 14,
			[ReagentData['cloth']['shadow']] = 6,
			[ReagentData['element']['primalnether']] = 1,
		},
	},
	["Battlecast Hood"] = {
		skill = 375,
		description = "[BoE] (Cloth Head) AC: 138, Sta: 55, MinLvl: 70, Equip: Increases damage and healing done by magical spells and effects by up to 41, Set: Battlecast Garb (2)",
		type = "Cloth",
		subtype = "Head",
		source = "Drop:Pattern: Battlecast Hood",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['element']['primalmight']] = 8,
			[ReagentData['element']['primalnether']] = 1,
			[ReagentData['bolt']['imbuednetherweave']] = 12,
		},
	},
	["Golden Spellthread"] = {
		skill = 375,
		description = "MinLvl: 60, Use: Permanently embroids spellthread into pants increasing healing by up to 51 and stamina by 18.",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Golden Spellthread",
		itemLvl = 75,
		reagents = {
			[ReagentData['element']['primalmight']] = 10,
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['element']['primalnether']] = 1,
		},
	},
	["Runic Spellthread"] = {
		skill = 375,
		description = "MinLvl: 60, Use: Permanently embroids spellthread into pants increasing spell damage by up to 27 and stamina by 18.",
		type = "Miscellaneous",
		source = "Vendor:Pattern: Runic Spellthread",
		itemLvl = 75,
		reagents = {
			[ReagentData['thread']['rune']] = 1,
			[ReagentData['element']['primalmana']] = 10,
			[ReagentData['element']['primalnether']] = 1,
		},
	},
	["Whitemend Pants"] = {
		skill = 375,
		description = "[BoE] (Cloth Legs) AC: 149, Sta: 42, MinLvl: 70, Equip: Increases healing done by spells and effects by up to 62, Equip: Restores 11 mana per 5 sec, Set: Whitemend Wisdom (2)",
		type = "Cloth",
		subtype = "Legs",
		source = "Drop:Pattern: Whitemend Pants",
		sourcerarity = "Epic",
		resultrarity = "Epic",
		itemLvl = 100,
		reagents = {
			[ReagentData['element']['primalmight']] = 5,
			[ReagentData['element']['primalnether']] = 1,
			[ReagentData['cloth']['primalmoon']] = 6,
		},
	},
}

for k, v in pairs(ReagentData['crafted']['tailoring']) do
	if (not v.result) then
		v.result = 1;
	end
end

end
