function ReagentData_LoadEnglish()

REAGENTDATA = "ReagentData";
REAGENTDATA_LOADED = "loaded";

-------------------------------
-- Reagent Data: Data Tables --
-------------------------------

-----------------
-- Basic Items --
-----------------

-- Reagent Data: Alchemy Fish
ReagentData["alchemyfish"] = {
     ["oilyblackmouth"] = "Oily Blackmouth",
     ["firefinsnapper"] = "Firefin Snapper",
     ["stonescaleeel"] = "Stonescale Eel",
};

-- Reagent Data: Bandages
ReagentData["bandage"] = {
     ["linen"] = "Linen Bandage",
     ["heavylinen"] = "Heavy Linen Bandage",
     ["wool"] = "Wool Bandage",
     ["heavywool"] = "Heavy Wool Bandage",
     ["silk"] = "Silk Bandage",
     ["heavysilk"] = "Heavy Silk Bandage",
     ["mageweave"] = "Mageweave Bandage",
     ["heavymageweave"] = "Heavy Mageweave Bandage",
     ["runecloth"] = "Runecloth Bandage",
     ["heavyrunecloth"] = "Heavy Runecloth Bandage",
     ["netherweave"] = "Netherweave Bandage",
     ["heavynetherweave"] = "Heavy Netherweave Bandage",
     ["antivenom"] = "Anti-Venom",
     ["strongantivenom"] = "Strong Anti-Venom",
     ["powerfulantivenom"] = "Powerful Anti-Venom",
};

-- Reagent Data: Bar
ReagentData["bar"] = {
     ["copper"] = "Copper Bar",
     ["tin"] = "Tin Bar",
     ["bronze"] = "Bronze Bar",
     ["silver"] = "Silver Bar",
     ["iron"] = "Iron Bar",
     ["steel"] = "Steel Bar",
     ["gold"] = "Gold Bar",
     ["mithril"] = "Mithril Bar",
     ["truesilver"] = "Truesilver Bar",
     ["thorium"] = "Thorium Bar",
     ["arcanite"] = "Arcanite Bar",
     ["darkiron"] = "Dark Iron Bar",
     ["enchantedthorium"] = "Enchanted Thorium Bar",
     ["feliron"] = "Fel Iron Bar",
     ["elementium"] = "Elementium Bar",
     ["adamantite"] = "Adamantite Bar",
     ["eternium"] = "Eternium Bar",
     ["felsteel"] = "Felsteel Bar",
     ["khorium"] = "Khorium Bar",
     ["hardenedadamantite"] = "Hardened Adamantite Bar",
};

-- Reagent Data: Cloth
ReagentData["cloth"] = {
     ["linen"] = "Linen Cloth",
     ["wool"] = "Wool Cloth",
     ["silk"] = "Silk Cloth",
     ["mageweave"] = "Mageweave Cloth",
     ["rune"] = "Runecloth",
     ["fel"] = "Felcloth",
     ["moon"] = "Mooncloth",
     ["netherweave"] = "Netherweave Cloth",
     ["spell"] = "Spellfire Cloth",
     ["primalmoon"] = "Primal Mooncloth",
     ["shadow"] = "Shadowcloth",
};

-- Reagent Data: Cooking Fish
ReagentData["cookingfish"] = {
     ["rawslitherskinmackerel"] = "Raw Slitherskin Mackerel",
     ["rawbrilliantsmall"] = "Raw Brilliant Smallfish",
     ["rawlochfrenzy"] = "Raw Loch Frenzy",
     ["rawlongjawmudsnapper"] = "Raw Longjaw Mud Snapper",
     ["rawrainbowfinalbacore"] = "Raw Rainbow Fin Albacore",
     ["deviate"] = "Deviate Fish",
     ["rawbristlewhiskercat"] = "Raw Bristle Whisker Catfish",
     ["rawrockscalecod"] = "Raw Rockscale Cod",
     ["rawmithrilheadtrout"] = "Raw Mithril Head Trout",
     ["rawredgill"] = "Raw Redgill",
     ["rawspottedyellowtail"] = "Raw Spotted Yellowtail",
     ["largerawmightfish"] = "Large Raw Mightfish",
     ["rawsummerbass"] = "Raw Summer Bass",
     ["wintersquid"] = "Winter Squid",
     ["rawsunscalesalmon"] = "Raw Sunscale Salmon",
     ["rawnightfinsnapper"] = "Raw Nightfin Snapper",
     ["rawwhitescalesalmon"] = "Raw Whitescale Salmon",
     ["darkclawlobster"] = "Darkclaw Lobster",
     ["rawglossymightfish"] = "Raw Glossy Mightfish",
     ["rawsagefish"] = "Raw Sagefish",
     ["rawgreatersagefish"] = "Raw Greater Sagefish",
     ["barbedgilltrout"] = "Barbed Gill Trout",
     ["spottedfeltail"] = "Spotted Feltail",
     ["zangariansporefish"] = "Zangarian Sporefish",
     ["figlustersmudfish"] = "Figluster's Mudfish",
     ["icefinbluefish"] = "Icefin Bluefish",
     ["furiouscrawdad"] = "Furious Crawdad",
     ["goldendarter"] = "Golden Darter",
};

-- Reagent Data: Elements
ReagentData["element"] = {
     ["earth"] = "Elemental Earth",
     ["fire"] = "Elemental Fire",
     ["water"] = "Elemental Water",
     ["air"] = "Elemental Air",
     ["ichorofundeath"] = "Ichor of Undeath",
     ["heartofthewild"] = "Heart of the Wild",
     ["coreofearth"] = "Core of Earth",
     ["heartoffire"] = "Heart of Fire",
     ["globeofwater"] = "Globe of Water",
     ["breathofwind"] = "Breath of Wind",
     ["essenceofearth"] = "Essence of Earth",
     ["essenceofwater"] = "Essence of Water",
     ["essenceofair"] = "Essence of Air",
     ["essenceoffire"] = "Essence of Fire",
     ["essenceofundeath"] = "Essence of Undeath",
     ["livingessence"] = "Living Essence",
     ["moteofearth"] = "Mote of Earth",
     ["moteofwater"] = "Mote of Water",
     ["moteofair"] = "Mote of Air",
     ["moteoffire"] = "Mote of Fire",
     ["nethermote"] = "Nether Mote",
     ["primalearth"] = "Primal Earth",
     ["primalwater"] = "Primal Water",
     ["primalair"] = "Primal Air",
     ["primalfire"] = "Primal Fire",
     ["primalshadow"] = "Primal Shadow",
     ["primallife"] = "Primal Life",
     ["primalmana"] = "Primal Mana",
     ["primalmight"] = "Primal Might", -- made by alchemy
     ["primalnether"] = "Primal Nether",
     ["nethervortex"] = "Nether Vortex",
};

-- Reagent Data: Gems
ReagentData["gem"] = { -- only reagent ones
     ["malachite"] = "Malachite",
     ["tigerseye"] = "Tigerseye",
     ["shadow"] = "Shadowgem",
     ["lessermoonstone"] = "Lesser Moonstone",
     ["mossagate"] = "Moss Agate",
     ["jade"] = "Jade",
     ["citrine"] = "Citrine",
     ["aquamarine"] = "Aquamarine",
     ["starruby"] = "Star Ruby",
     ["blackvitriol"] = "Black Vitriol",
     ["largeopal"] = "Large Opal",
     ["hugeemerald"] = "Huge Emerald",
     ["bluesapphire"] = "Blue Sapphire",
     ["azerothiandiamond"] = "Azerothian Diamond",
     ["arcanecrystal"] = "Arcane Crystal",
     ["bloodofthemountain"] = "Blood of the Mountain",
     ["blackdiamond"] = "Black Diamond",
     ["souldarite"] = "Souldarite",
     ["pristineblackdiamond"] = "Pristine Black Diamond",
     ["bloodgarnet"] = "Blood Garnet",
     ["flamespessarite"] = "Flame Spessarite",
     ["deepperidot"] = "Deep Peridot",
     ["shadowdraenite"] = "Shadow Draenite",
     ["goldendraenite"] = "Golden Draenite",
     ["azuremoonstone"] = "Azure Moonstone",
     ["livingruby"] = "Living Ruby",
     ["dawnstone"] = "Dawnstone",
     ["nightseye"] = "Nightseye",
     ["nobletopaz"] = "Noble Topaz",
     ["talasite"] = "Talasite",
     ["starofelune"] = "Star of Elune",
     ["earthstormdiamond"] = "Earthstorm Diamond", -- made by alchemy
     ["skyfirediamond"] = "Skyfire Diamond", -- made by alchemy
};

-- Reagent Data: Herbs
ReagentData["herb"] = {
     ["peacebloom"] = "Peacebloom",
     ["silverleaf"] = "Silverleaf",
     ["earthroot"] = "Earthroot",
     ["mageroyal"] = "Mageroyal",
     ["briarthorn"] = "Briarthorn",
     ["swifthistle"] = "Swiftthistle",
     ["stranglekelp"] = "Stranglekelp",
     ["bruiseweed"] = "Bruiseweed",
     ["wildsteelbloom"] = "Wild Steelbloom",
     ["gravemoss"] = "Grave Moss",
     ["kingsblood"] = "Kingsblood",
     ["liferoot"] = "Liferoot",
     ["fadeleaf"] = "Fadeleaf",
     ["goldthorn"] = "Goldthorn",
     ["khadgarswhisker"] = "Khadgar's Whisker",
     ["wintersbite"] = "Wintersbite",
     ["firebloom"] = "Firebloom",
     ["purplelotus"] = "Purple Lotus",
     ["sungrass"] = "Sungrass",
     ["blindweed"] = "Blindweed",
     ["ghostmushroom"] = "Ghost Mushroom",
     ["gromsblood"] = "Gromsblood",
     ["wildvine"] = "Wildvine",
     ["icecap"] = "Icecap",
     ["arthastears"] = "Arthas' Tears",
     ["dreamfoil"] = "Dreamfoil",
     ["goldensansam"] = "Golden Sansam",
     ["mountainsilversage"] = "Mountain Silversage",
     ["plaguebloom"] = "Plaguebloom",
     ["blacklotus"] = "Black Lotus",
     ["bloodvine"] = "Bloodvine",
     ["morrowgrain"] = "Morrowgrain",
     ["felweed"] = "Felweed",
     ["ragveil"] = "Ragveil",
     ["dreamingglory"] = "Dreaming Glory",
     ["terocone"] = "Terocone",
     ["ancientlichen"] = "Ancient Lichen",
     ["netherbloom"] = "Netherbloom",
     ["fellotus"] = "Fel Lotus",
     ["nightmarevine"] = "Nightmare Vine",
     ["manathistle"] = "Mana Thistle",
};

-- Reagent Data: Hide
ReagentData["hide"] = {
     ["light"] = "Light Hide",
     ["medium"] = "Medium Hide",
     ["heavy"] = "Heavy Hide",
     ["thick"] = "Thick Hide",
     ["rugged"] = "Rugged Hide",
     ["raptor"] = "Raptor Hide",
     ["thickwolf"] = "Thick Wolfhide",
     ["shadowcat"] = "Shadowcat Hide",
     ["curedlight"] = "Cured Light Hide",
     ["curedmedium"] = "Cured Medium Hide",
     ["curedheavy"] = "Cured Heavy Hide",
     ["curedthick"] = "Cured Thick Hide",
     ["curedrugged"] = "Cured Rugged Hide",
     ["fel"] = "Fel Hide",
};

-- Reagent Data: Leather
ReagentData["leather"] = {
     ["ruinedscraps"] = "Ruined Leather Scraps",
     ["light"] = "Light Leather",
     ["medium"] = "Medium Leather",
     ["heavy"] = "Heavy Leather",
     ["thick"] = "Thick Leather",
     ["rugged"] = "Rugged Leather",
     ["enchanted"] = "Enchanted Leather",
     ["devilsaur"] = "Devilsaur Leather",
     ["thinkodo"] = "Thin Kodo Leather",
     ["chimera"] = "Chimera Leather",
     ["frostsaber"] = "Frostsaber Leather",
     ["warbear"] = "Warbear Leather",
     ["core"] = "Core Leather",     
     ["primalbat"] = "Primal Bat Leather",
     ["primaltiger"] = "Primal Tiger Leather",
     ["zhevra"] = "Zhevra",
     ["thickclefthoof"] = "Thick Clefthoof Leather",
     ["knothidescraps"] = "Knothide Leather Scraps",
     ["knothide"] = "Knothide Leather",
     ["heavyknothide"] = "Heavy Knothide Leather",
     ["crystal"] = "Crystal Infused Leather",
};

-- Reagent Data: Ore
ReagentData["ore"] = {
     ["copper"] = "Copper Ore",
     ["tin"] = "Tin Ore",
     ["silver"] = "Silver Ore",
     ["iron"] = "Iron Ore",
     ["gold"] = "Gold Ore",
     ["mithril"] = "Mithril Ore",
     ["truesilver"] = "Truesilver Ore",
     ["thorium"] = "Thorium Ore",
     ["darkiron"] = "Dark Iron Ore",
     ["elementium"] = "Elementium Ore",
     ["largeobsidianshard"] = "Large Obsidian Shard",
     ["smallobsidianshard"] = "Small Obsidian Shard",
     ["feliron"] = "Fel Iron Ore",
     ["adamantite"] = "Adamantite Ore",
     ["eternium"] = "Eternium Ore",
     ["khorium"] = "Khorium Ore",
};

-- Reagent Data: Pearl
ReagentData["pearl"] = {
     ["smalllustrous"] = "Small Lustrous Pearl",
     ["iridescent"] = "Iridescent Pearl",
     ["blue"] = "Blue Pearl",
     ["black"] = "Black Pearl",
     ["golden"] = "Golden Pearl",
};

-- Reagent Data: Poisons
ReagentData["poison"] = {
     ["anesthetic"] = "Anesthetic Poison",
     ["deadlyvii"] = "Deadly Poison VII",
     ["instantvii"] = "Instant Poison VII",
     ["woundv"] = "Wound Poison V",
     ["deadlyvi"] = "Deadly Poison VI",
     ["deadlyv"] = "Deadly Poison V",
     ["instantv"] = "Instant Poison V",
     ["instant"] = "Instant Poison",
     ["crippling"] = "Crippling Poison",
     ["mindnumbing"] = "Mind-numbing Poison",
     ["instantii"] = "Instant Poison II",
     ["deadly"] = "Deadly Poison",
     ["woundiv"] = "Wound Poison IV",
     ["deadlyiii"] = "Deadly Poison III",
     ["wound"] = "Wound Poison",
     ["deadlyiv"] = "Deadly Poison IV",
     ["woundii"] = "Wound Poison II",
     ["instantiii"] = "Instant Poison III",
     ["cripplingii"] = "Crippling Poison II",
     ["instantiv"] = "Instant Poison IV",
     ["woundiii"] = "Wound Poison III",
     ["deadlyii"] = "Deadly Poison II",
     ["instantvi"] = "Instant Poison VI",
     ["mindnumbingii"] = "Mind-numbing Poison II",
     ["mindnumbingiii"] = "Mind-numbing Poison III",
};

-- Reagent Data: Potions (Only those used in other tradeskills (mostly))
ReagentData["potion"] = {
     ["minorhealing"] = "Minor Healing Potion",
     ["elixirofdetectdemon"] = "Elixir of Detect Demon",
     ["swiftness"] = "Swiftness Potion",
     ["elixirofbruteforce"] = "Elixir of Brute Force",
     ["freeaction"] = "Free Action Potion",
     ["majormana"] = "Major Mana Potion",
     ["elixirofgiantgrowth"] = "Elixir of Giant Growth",
     ["dreamlesssleep"] = "Dreamless Sleep Potion",
     ["greaterarcaneelixir"] = "Greater Arcane Elixir",
     ["flaskofdistilledwisdom"] = "Flask of Distilled Wisdom",
     ["mightytrollsblood"] = "Mighty Troll's Blood Potion",
     ["elixirofgreaterintellect"] = "Elixir of Greater Intellect",
     ["elixirofdefense"] = "Elixir of Defense",
     ["flaskofsupremepower"] = "Flask of Supreme Power",
     ["arcaneelixir"] = "Arcane Elixir",
     ["flaskofpetrification"] = "Flask of Petrification",
     ["flaskofchromaticresistance"] = "Flask of Chromatic Resistance",
     ["shadowprotection"] = "Shadow Protection Potion",
     ["greatershadowprotection"] = "Greater Shadow Protection Potion",
     ["swimspeed"] = "Swim Speed Potion",
     ["flaskofthetitans"] = "Flask of the Titans",
     ["elixirofagility"] = "Elixir of Agility",
     ["elixirofminordefense"] = "Elixir of Minor Defense",
     ["natureprotection"] = "Nature Protection Potion",
     ["elixirofgreateragility"] = "Elixir of Greater Agility",
     ["elixirofdreamvision"] = "Elixir of Dream Vision",
     ["elixirofminoragility"] = "Elixir of Minor Agility",
     ["catseyeelixir"] = "Catseye Elixir",
     ["weaktrollsblood"] = "Weak Troll's Blood Potion",
     ["elixirofgreaterdefense"] = "Elixir of Greater Defense",
     ["greaterstoneshield"] = "Greater Stoneshield Potion",
     ["minormana"] = "Minor Mana Potion",
     ["giftofarthas"] = "Gift of Arthas",
     ["elixirofshadowpower"] = "Elixir of Shadow Power",
     ["mightyrage"] = "Mighty Rage Potion",
     ["minorrejuvenation"] = "Minor Rejuvenation Potion",
     ["elixiroflionsstrength"] = "Elixir of Lion's Strength",
     ["healing"] = "Healing Potion",
     ["greatermana"] = "Greater Mana Potion",
     ["lesserinvisibility"] = "Lesser Invisibility Potion",
     ["elixirofdetectlesserinvisibility"] = "Elixir of Detect Lesser Invisibility",
     ["fireprotection"] = "Fire Protection Potion",
     ["discoloredhealing"] = "Discolored Healing Potion",
     ["majorhealing"] = "Major Healing Potion",
     ["lesserstoneshield"] = "Lesser Stoneshield Potion",
     ["elixirofdetectundead"] = "Elixir of Detect Undead",
     ["elixirofthemongoose"] = "Elixir of the Mongoose",
     ["holyprotection"] = "Holy Protection Potion",
     ["lessermana"] = "Lesser Mana Potion",
     ["elixiroffortitude"] = "Elixir of Fortitude",
     ["elixirofminorfortitude"] = "Elixir of Minor Fortitude",
     ["elixirofdemonslaying"] = "Elixir of Demonslaying",
     ["mana"] = "Mana Potion",
     ["frostprotection"] = "Frost Protection Potion",
     ["elixirofgiants"] = "Elixir of Giants",
     ["elixiroffrostpower"] = "Elixir of Frost Power",
     ["elixirofpoisonresistance"] = "Elixir of Poison Resistance",
     ["strongtrollsblood"] = "Strong Troll's Blood Potion",
     ["lesserhealing"] = "Lesser Healing Potion",
     ["greaterhealing"] = "Greater Healing Potion",
     ["magicresistance"] = "Magic Resistance Potion",
     ["restorativeelixir"] = "Restorative Potion",
     ["elixirofwisdom"] = "Elixir of Wisdom",
     ["rage"] = "Rage Potion",
     ["greatrage"] = "Great Rage Potion",
     ["elixirofogresstrength"] = "Elixir of Ogre's Strength",
     ["superiorhealing"] = "Superior Healing Potion",
     ["minormagicresistance"] = "Minor Magic Resistance Potion",
     ["elixirofthesages"] = "Elixir of the Sages",
     ["elixiroffirepower"] = "Elixir of Firepower",
     ["greaterfireprotection"] = "Greater Fire Protection Potion",
     ["elixiroflesseragility"] = "Elixir of Lesser Agility",
     ["purificationpotion"] = "Purification Potion",
     ["superiormana"] = "Superior Mana Potion",
     ["wildvine"] = "Wildvine Potion",
     ["elixirofwaterbreathing"] = "Elixir of Water Breathing",
     ["limitedinvulnerability"] = "Limited Invulnerability Potion",
     ["elixirofsuperiordefense"] = "Elixir of Superior Defense",
     ["invisibility"] = "Invisibility Potion",
     ["majortrollsblood"] = "Major Troll's Blood",
     ["livingaction"] = "Living Action Potion",
     ["greaterdreamlesssleep"] = "Greater Dreamless Sleep Potion",
     ["elixirofmajoragility"] = "Elixir of Major Agility",
     ["elixirofmajorstrength"] = "Elixir of Major Strength",
     ["mageblood"] = "Mageblood Potion",
     ["superhealing"] = "Super Healing Potion",
     ["supermana"] = "Super Mana Potion",
};

-- Reagent Data: Spell Reagents
ReagentData["reagent"] = {
     ["ironwoodseed"] = "Ironwood Seed",
     ["soulshard"] = "Soul Shard",
     ["ankh"] = "Ankh",
     ["hornbeamseed"] = "Hornbeam Seed",
     ["demonicfigurine"] = "Demonic Figurine",
     ["mapleseed"] = "Maple Seed",
     ["infernalstone"] = "Infernal Stone",
     ["runeofteleportation"] = "Rune of Teleportation",
     ["wildthornroot"] = "Wild Thornroot",
     ["runeofportals"] = "Rune of Portals",
     ["ashwoodseed"] = "Ashwood Seed",
     ["wildberries"] = "Wild Berries",
     ["lightfeather"] = "Light Feather",
     ["fishoil"] = "Fish Oil",
     ["flashpowder"] = "Flash Powder",
     ["holycandle"] = "Holy Candle",
     ["sacredcandle"] = "Sacred Candle",
     ["stranglethornseed"] = "Stranglethorn Seed",
     ["symbolofdivinity"] = "Symbol of Divinity",
     ["symbolofkings"] = "Symbol of Kings",
     ["blindingpowder"] = "Blinding Powder",
     ["shinyfishscales"] = "Shiny Fish Scales",
     ["arcanepowder"] = "Arcane Powder",
     ["flintweedseed"] = "Flintweed Seed",
     ["quillvine"] = "Wild Quillvine",
};

-- Reagent Data: Scales
ReagentData["scale"] = {
     ["slimymurloc"] = "Slimy Murloc Scale",
     ["thickmurloc"] = "Thick Murloc Scale",
     ["bluedragon"] = "Blue Dragonscale",
     ["redwhelp"] = "Red Whelp Scale",
     ["perfectdeviate"] = "Perfect Deviate Scale",
     ["reddragon"] = "Red Dragonscale",
     ["greenwhelp"] = "Green Whelp Scale",
     ["turtle"] = "Turtle Scale",
     ["greendragon"] = "Green Dragonscale",
     ["blackdragon"] = "Black Dragonscale",
     ["blackwhelp"] = "Black Whelp Scale",
     ["worndragon"] = "Worn Dragonscale",
     ["deviate"] = "Deviate Scale",
     ["scorpid"] = "Scorpid Scale",
     ["heavyscorpid"] = "Heavy Scorpid Scale",
     ["brilliantchromatic"] = "Brilliant Chromatic Scale",
     ["onyxia"] = "Scale of Onyxia",
     ["dream"] = "Dreamscale",
     ["netherdragon"] = "Nether Dragonscale",
     ["fel"] = "Fel Scale",
     ["cobra"] = "Cobra Scale",
     ["wind"] = "Wind Scale",
};

-- Reagent Data: Stone
ReagentData["stone"] = {
     ["solid"] = "Solid Stone",
     ["dense"] = "Dense Stone",
     ["rough"] = "Rough Stone",
     ["coarse"] = "Coarse Stone",
     ["heavy"] = "Heavy Stone",
};

-------------------------------
-- Tradeskill Produced Items --
-------------------------------

-- Reagent Data: Armors (Only those used in other tradeskills)
ReagentData["armor"] = {
     ["goblinconstructionhelmet"] = "Goblin Construction Helmet",
     ["fineleathertunic"] = "Fine Leather Tunic",
     ["greenleather"] = "Green Leather Armor",
     ["greentintedgoggles"] = "Green Tinted Goggles",
     ["flyingtigergoggles"] = "Flying Tiger Goggles",
     ["firegoggles"] = "Fire Goggles",
     ["spellpowergogglesxtreme"] = "Spellpower Goggles Xtreme",
     ["blackmageweaveboots"] = "Black Mageweave Boots",
     ["guardiangloves"] = "Guardian Gloves",
     ["cinderclothcloak"] = "Cindercloth Cloak",
     ["fineleatherbelt"] = "Fine Leather Belt",
     ["fineleathergloves"] = "Fine Leather Gloves",
     ["duskybelt"] = "Dusky Belt",
     ["ironbuckle"] = "Iron Buckle",
     ["breastplateofkings"] = "Breastplate of Kings",
     ["bulwarkofkings"] = "Bulwark of Kings",
     ["netherchainshirt"] = "Nether Chain Shirt",
     ["twistingnetherchainshirt"] = "Twisting Nether Chain Shirt",
};

-- Reagent Data: Cloth Bolts
ReagentData["bolt"] = {
     ["wool"] = "Bolt of Woolen Cloth",
     ["rune"] = "Bolt of Runecloth",
     ["mageweave"] = "Bolt of Mageweave",
     ["silk"] = "Bolt of Silk Cloth",
     ["linen"] = "Bolt of Linen Cloth",
     ["netherweave"] = "Bolt of Netherweave",
     ["imbuednetherweave"] = "Bolt of Imbued Netherweave",
     ["soulcloth"] = "Bolt of Soulcloth",
};

-- Reagent Data: Grinding Stones
ReagentData["grinding"] = {
     ["solid"] = "Solid Grinding Stone",
     ["dense"] = "Dense Grinding Stone",
     ["rough"] = "Rough Grinding Stone",
     ["coarse"] = "Coarse Grinding Stone",
     ["heavy"] = "Heavy Grinding Stone",
};

-- Reagent Data: Oils
ReagentData["oil"] = {
     ["goblinrocketfuel"] = "Goblin Rocket Fuel",
     ["blackmouth"] = "Blackmouth Oil",
     ["shadow"] = "Shadow Oil",
     ["fire"] = "Fire Oil",
     ["immolation"] = "Oil of Immolation",
     ["stonescale"] = "Stonescale Oil",
     ["frost"] = "Frost Oil",
};

-- Reagent Data: Other (Items that don't fit in other categories)
ReagentData["other"] = {
     ["yellowpowercrystal"] = "Yellow Power Crystal",
     ["redpowercrystal"] = "Red Power Crystal",
     ["snowball"] = "Snowball",
     ["runntumtuber"] = "Runn Tum Tuber",
     ["greenpowercrystal"] = "Green Power Crystal",
     ["bluepowercrystal"] = "Blue Power Crystal",
     ["frozenrune"] = "Frozen Rune",
     ["bloodofheroes"] = "Blood of Heroes",
     ["strangespores"] = "Strange Spores",
     ["adamantitepowder"] = "Adamantite Powder",
};

-- Reagent Data: Blasting Powder
ReagentData["powder"] = {
     ["solid"] = "Solid Blasting Powder",
     ["dense"] = "Dense Blasting Powder",
     ["rough"] = "Rough Blasting Powder",
     ["coarse"] = "Coarse Blasting Powder",
     ["heavy"] = "Heavy Blasting Powder",
     ["elemental"] = "Elemental Blasting Powder",
};

-- Reagent Data: Engineering Parts
ReagentData["part"] = {
     ["coppertube"] = "Copper Tube",
     ["woodenstock"] = "Wooden Stock",
     ["mithrilmechanicaldragonling"] = "Mithril Mechanical Dragonling",
     ["delicatearcaniteconverter"] = "Delicate Arcanite Converter",
     ["bronzetube"] = "Bronze Tube",
     ["fusedwiring"] = "Fused Wiring",
     ["thoriumwidget"] = "Thorium Widget",
     ["deadlyscope"] = "Deadly Scope",
     ["coppermodulator"] = "Copper Modulator",
     ["bigironbomb"] = "Big Iron Bomb",
     ["heavystock"] = "Heavy Stock",
     ["unstabletrigger"] = "Unstable Trigger",
     ["silvercontact"] = "Silver Contact",
     ["accuratescope"] = "Accurate Scope",
     ["handfulofcopperbolts"] = "Handful of Copper Bolts",
     ["ironstrut"] = "Iron Strut",
     ["soliddynamite"] = "Solid Dynamite",
     ["mithriltube"] = "Mithril Tube",
     ["gyrochronatom"] = "Gyrochronatom",
     ["inlaidmithrilcylinder"] = "Inlaid Mithril Cylinder",
     ["goldpowercore"] = "Gold Power Core",
     ["mithrilcasing"] = "Mithril Casing",
     ["bronzeframework"] = "Bronze Framework",
     ["blankparchment"] = "Blank Parchment",
     ["engineersink"] = "Engineer's Ink",
     ["whirringbronzegizmo"] = "Whirring Bronze Gizmo",
     ["thoriumtube"] = "Thorium Tube",
     ["truesilvertransformer"] = "Truesilver Transformer",
     ["thebigone"] = "The Big One",
     ["thebiggerone"] = "The Bigger One",
     ["felironcasing"] = "Fel Iron Casing",
     ["handfuloffelironbolts"] = "Handful of Fel Iron Bolts",
     ["adamantiteframe"] = "Adamantite Frame",
     ["hardenedadamantitetube"] = "Hardened Adamantite Tube",
     ["khoriumpowercore"] = "Khorium Power Core",
     ["felsteelstabilizer"] = "Felsteel Stabilizer",
};

-- Reagent Data: Jewelcrafting Parts
ReagentData["jcpart"] = {
     ["delicatecopperwire"] = "Delicate Copper Wire",
     ["bronzesetting"] = "Bronze Setting",
     ["mithrilfiligree"] = "Mithril Filigree",
     ["thoriumsetting"] = "Thorium Setting",
     ["cutcitrine"] = "Cut Citrine",
     ["mercurialadamantite"] = "Mercurial Adamantite",
};

-- Reagent Data: Rods
ReagentData["rod"] = {
     ["golden"] = "Golden Rod",
     ["arcanite"] = "Arcanite Rod",
     ["truesilver"] = "Truesilver Rod",
     ["silver"] = "Silver Rod",
     ["copper"] = "Copper Rod",
     ["feliron"] = "Fel Iron Rod",
     ["adamantite"] = "Adamantite Rod",
     ["eternium"] = "Eternium Rod",
};

-- Reagent Data: Weapons (only those used by trade skills)
ReagentData["weapon"] = {
	["blackplanaredge"] = "Black Planar Edge",
	["blazeguard"] = "Blazeguard",
	["deepthunder"] = "Deep Thunder",
	["dragonmaw"] = "Dragonmaw",
	["drakefisthammer"] = "Drakefist Hammer",
	["fireguard"] = "Fireguard",
	["lionheartblade"] = "Lionheart Blade",
	["lionheartchampion"] = "Lionheart Champion",
	["lunarcrescent"] = "Lunar Crescent",
	["mooncleaver"] = "Mooncleaver",
	["netherblade"] = "Netherblade",
	["theplanaredge"] = "The Planar Edge",
	["thunder"] = "Thunder",
};

-------------------------
-- Enchanting Reagents --
-------------------------

-- Reagent Data: Dusts
ReagentData["dust"] = {
     ["vision"] = "Vision Dust",
     ["soul"] = "Soul Dust",
     ["strange"] = "Strange Dust",
     ["dream"] = "Dream Dust",
     ["illusion"] = "Illusion Dust",
     ["arcane"] = "Arcane Dust",
};

-- Reagent Data: Essences
ReagentData["essence"] = {
     ["lessereternal"] = "Lesser Eternal Essence",
     ["lessermystic"] = "Lesser Mystic Essence",
     ["greaterastral"] = "Greater Astral Essence",
     ["greatermystic"] = "Greater Mystic Essence",
     ["greaternether"] = "Greater Nether Essence",
     ["lesserastral"] = "Lesser Astral Essence",
     ["lessernether"] = "Lesser Nether Essence",
     ["greatermagic"] = "Greater Magic Essence",
     ["lessermagic"] = "Lesser Magic Essence",
     ["greatereternal"] = "Greater Eternal Essence",
     ["lesserplanar"] = "Lesser Planar Essence",
     ["greaterplanar"] = "Greater Planar Essence",
     ["soul"] = "Soul Essence",
};

-- Reagent Data: Shards
ReagentData["shard"] = {
     ["largeglimmering"] = "Large Glimmering Shard",
     ["largebrilliant"] = "Large Brilliant Shard",
     ["smallglowing"] = "Small Glowing Shard",
     ["smallglimmering"] = "Small Glimmering Shard",
     ["smallbrilliant"] = "Small Brilliant Shard",
     ["smallradiant"] = "Small Radiant Shard",
     ["largeradiant"] = "Large Radiant Shard",
     ["largeglowing"] = "Large Glowing Shard",
     ["nexuscrystal"] = "Nexus Crystal",
     ["smallprismatic"] = "Small Prismatic Shard",
     ["largeprismatic"] = "Large Prismatic Shard",
     ["voidcrystal"] = "Void Crystal",
};

------------------
-- Vendor Items --
------------------

-- Reagent Data: Drinks (Only those used in tradeskills)
ReagentData["drink"] = {
     ["rhapsodymalt"] = "Rhapsody Malt",
     ["icecoldmilk"] = "Ice Cold Milk",
     ["holidyspirits"] = "Holiday Spirits",
     ["skinofdwarvenstout"] = "Skin of Dwarven Stout",
     ["refreshingspringwater"] = "Refreshing Spring Water",
};

-- Reagent Data: Dye
ReagentData["dye"] = {
     ["blue"] = "Blue Dye",
     ["ghost"] = "Ghost Dye",
     ["purple"] = "Purple Dye",
     ["red"] = "Red Dye",
     ["bleach"] = "Bleach",
     ["black"] = "Black Dye",
     ["green"] = "Green Dye",
     ["pink"] = "Pink Dye",
     ["yellow"] = "Yellow Dye",
     ["orange"] = "Orange Dye",
     ["gray"] = "Gray Dye",
};

-- Reagent Data: Flux
ReagentData["flux"] = {
     ["weak"] = "Weak Flux",
     ["strong"] = "Strong Flux",
     ["elemental"] = "Elemental Flux",
};

-- Reagent Data: Food (used in tradeskills)
ReagentData["food"] = {
     ["shinyredapple"] = "Shiny Red Apple",
};

-- Reagent Data: Poison Ingredients
ReagentData["poisoningredient"] = {
     ["dustofdecay"] = "Dust of Decay",
     ["essenceofpain"] = "Essence of Pain",
     ["essenceofagony"] = "Essence of Agony",
     ["dustofdeterioration"] = "Dust of Deterioration",
     ["deathweed"] = "Deathweed",
     ["lethargyroot"] = "Lethargy Root",
     ["maidensanguish"] = "Maiden's Anguish",
};

-- Reagent Data: Salt
ReagentData["salt"] = {
     ["refineddeeprock"] = "Refined Deeprock Salt",
     ["salt"] = "Salt",
     ["deeprock"] = "Deeprock Salt",
};

-- Reagent Data: Spices
ReagentData["spice"] = {
     ["soothing"] = "Soothing Spices",
     ["stormwindseasoningherbs"] = "Stormwind Seasoning Herbs",
     ["mild"] = "Mild Spices",
     ["holiday"] = "Holiday Spices",
     ["hot"] = "Hot Spices",
};

-- Reagent Data: Thread
ReagentData["thread"] = {
     ["heavysilken"] = "Heavy Silken Thread",
     ["rune"] = "Rune Thread",
     ["silken"] = "Silken Thread",
     ["coarse"] = "Coarse Thread",
     ["fine"] = "Fine Thread",
};

-- Reagent Data: Vendor Other
ReagentData["vendorother"] = {
     ["coal"] = "Coal",
     ["nightcrawlers"] = "Nightcrawlers",
     ["razorarrow"] = "Razor Arrow",
     ["simpleflour"] = "Simple Flour",
};

-- Reagent Data: Vials
ReagentData["vial"] = {
     ["crystal"] = "Crystal Vial",
     ["imbued"] = "Imbued Vial",
     ["leaded"] = "Leaded Vial",
     ["empty"] = "Empty Vial",
};

-- Reagent Data: Wood
ReagentData["wood"] = {
     ["simple"] = "Simple Wood",
     ["star"] = "Star Wood",
};

-----------
-- Other --
-----------

-- Reagent Data: Monster Parts
ReagentData["monster"] = {
     ["tendercrocoliskmeat"] = "Tender Crocolisk Meat",
     ["stagmeat"] = "Stag Meat",
     ["powerfulmojo"] = "Powerful Mojo",
     ["lavacore"] = "Lava Core",
     ["crispspidermeat"] = "Crisp Spider Meat",
     ["largefang"] = "Large Fang",
     ["softfrenzyflesh"] = "Soft Frenzy Flesh",
     ["boarintestines"] = "Boar Intestines",
     ["leanwolfflank"] = "Lean Wolf Flank",
     ["stringyvulturemeat"] = "Stringy Vulture Meat",
     ["stringywolfmeat"] = "Stringy Wolf Meat",
     ["murlocfin"] = "Murloc Fin",
     ["turtlemeat"] = "Turtle Meat",
     ["larvalacid"] = "Larval Acid",
     ["mysterymeat"] = "Mystery Meat",
     ["meatybatwing"] = "Meaty Bat Wing",
     ["nagascale"] = "Naga Scale",
     ["sulfuroningot"] = "Sulfuron Ingot",
     ["smallvenomsac"] = "Small Venom Sac",
     ["crocoliskmeat"] = "Crocolisk Meat",
     ["whitespidermeat"] = "White Spider Meat",
     ["wickedclaw"] = "Wicked Claw",
     ["goretuskliver"] = "Goretusk Liver",
     ["righteousorb"] = "Righteous Orb",
     ["kodomeat"] = "Kodo Meat",
     ["skinofshadow"] = "Skin of Shadow",
     ["ogretannin"] = "Ogre Tannin",
     ["smallflamesac"] = "Small Flame Sac",
     ["spiderichor"] = "Spider Ichor",
     ["giantegg"] = "Giant Egg",
     ["smallspiderleg"] = "Small Spider Leg",
     ["demonicrune"] = "Demonic Rune",
     ["crawlerclaw"] = "Crawler Claw",
     ["clawmeat"] = "Clam Meat",
     ["chunkofboarmeat"] = "Chunk of Boar Meat",
     ["goretusksnout"] = "Goretusk Snout",
     ["zestyclammeat"] = "Zesty Clam Meat",
     ["flaskofbigmojo"] = "Flask of Big Mojo",
     ["tendercrabmeat"] = "Tender Crab Meat",
     ["gooeyspiderleg"] = "Gooey Spider Leg",
     ["flaskofoil"] = "Flask of Oil",
     ["giantclammeat"] = "Giant Clam Meat",
     ["scorpidstinger"] = "Scorpid Stinger",
     ["smallegg"] = "Small Egg",
     ["luckycharm"] = "Lucky Charm",
     ["toughcondormeat"] = "Tough Condor Meat",
     ["boarribs"] = "Boar Ribs",
     ["murloceye"] = "Murloc Eye",
     ["guardianstone"] = "Guardian Stone",
     ["largevenomsac"] = "Large Venom Sac",
     ["volatilerum"] = "Volatile Rum",
     ["coyotemeat"] = "Coyote Meat",
     ["crawlermeat"] = "Crawler Meat",
     ["bigbearmeat"] = "Big Bear Meat",
     ["stridermeat"] = "Strider Meat",
     ["tenderwolfmeat"] = "Tender Wolf Meat",
     ["flaskofmojo"] = "Flask of Mojo",
     ["coarsegorillahair"] = "Coarse Gorilla Hair",
     ["discoloredworgheart"] = "Discolored Worg Heart",
     ["bearmeat"] = "Bear Meat",
     ["buzzardwing"] = "Buzzard Wing",
     ["cragboarrib"] = "Crag Boar Rib",
     ["tangyclammeat"] = "Tangy Clam Meat",
     ["sharpclaw"] = "Sharp Claw",
     ["thunderlizardtail"] = "Thunder Lizard Tail",
     ["lionmeat"] = "Lion Meat",
     ["raptoregg"] = "Raptor Egg",
     ["clammeat"] = "Clam Meat",
     ["tigermeat"] = "Tiger Meat",
     ["digrat"] = "Dig Rat",
     ["redwolfmeat"] = "Red Wolf Meat",
     ["heavykodomeat"] = "Heavy Kodo Meat",
     ["raptorflesh"] = "Raptor Flesh",
     ["fierycore"] = "Fiery Core",
     ["massivemojo"] = "Massive Mojo",
     ["hugevenomsac"] = "Huge Venom Sac",
     ["sandwormmeat"] = "Sandworm Meat",
     ["darkrune"] = "Dark Rune",
     ["heavysilithidcarapace"] = "Heavy Silithid Carapace",
     ["lightsilithidcarapace"] = "Light Silithid Carapace",
     ["silithidchitin"] = "Silithid Chitin",
     ["chimaeroktenderloin"] = "Chimaerok Tenderloin",
     ["batflesh"] = "Bat Flesh",
     ["buzzardmeat"] = "Buzzard Meat",
     ["chunkobasilisk"] = "Chunk o' Basilisk",
     ["clefthoofmeat"] = "Clefthoof Meat",
     ["crunchyspiderleg"] = "Crunchy Spider Leg",
     ["jaggalclammeat"] = "Jaggal Clam Meat",
     ["lynxmeat"] = "Lynx Meat",
     ["moongrazestagtenderloin"] = "Moongraze Stag Tenderloin",
     ["raptorribs"] = "Raptor Ribs",
     ["ravagerflesh"] = "Ravager Flesh",
     ["serpentflesh"] = "Serpent Flesh",
     ["talbukvenison"] = "Talbuk Venison",
     ["warpedflesh"] = "Warped Flesh",
};

-- Reagent Data: Feathers
ReagentData["feather"] = {
     ["longtail"] = "Long Tail Feather",
     ["iron"] = "Ironfeather",
     ["jetblack"] = "Jet Black Feather",
     ["longelegant"] = "Long Elegant Feather",
};

-- Reagent Data: Spider Silk
ReagentData["spidersilk"] = {
     ["netherweb"] = "Netherweb Spider Silk",
     ["ironweb"] = "Ironweb Spider Silk",
     ["shadow"] = "Shadow Silk",
     ["thick"] = "Thick Spider's Silk",
     ["silk"] = "Spider's Silk",
};

-- Reagent Data: Socket Types
ReagentData["socket"] = {
	 ["red"] = "Red",
	 ["blue"] = "Blue",
	 ["yellow"] = "Yellow",
	 ["meta"] = "Meta",
	 ["bonus"] = "Bonus",
};

-- Reagent Data: Tools
ReagentData["tool"] = {
     ["anvil"] = "Anvil",
     ["blacksmithhammer"] = "Blacksmith Hammer",
     ["cookingfire"] = "Cooking Fire",
     ["forge"] = "Forge",
     ["moonwell"] = "Moonwell",
     ["blackforge"] = "Black Forge",
     ["blackanvil"] = "Black Anvil",
     ["alchemylab"] = "Alchemy Lab",
     ["icebellowanvil"] = "Icebellow Anvil",
     ["altarofshadows"] = "Altar of Shadows",
     ["netherstorm"] = "Netherstorm",
     ["jewelerskit"] = "Jeweler's Kit",
     ["simplegrinder"] = "Simple Grinder",
     ["runedcopperrod"] = "Runed Copper Rod",
     ["runedsilverrod"] = "Runed Silver Rod",
     ["runedgoldenrod"] = "Runed Golden Rod",
     ["runedtruesilverrod"] = "Runed Truesilver Rod",
     ["runedarcaniterod"] = "Runed Arcanite Rod",
     ["runedfelironrod"] = "Runed Fel Iron Rod",
     ["runedadamantiterod"] = "Runed Adamantite Rod",
     ["runedeterniumrod"] = "Runed Eternium Rod",
     ["philosophersstone"] = "Philosopher's Stone",
     ["arclightspanner"] = "Arclight Spanner",
     ["gyromaticmicro-adjustor"] = "Gyromatic Micro-Adjustor",
};

-- Reagent Data: Classes
ReagentData["classes"] = {};
ReagentData["classes"]["druid"]     = "Druid";
ReagentData["classes"]["hunter"]    = "Hunter";
ReagentData["classes"]["mage"]      = "Mage";
ReagentData["classes"]["paladin"]   = "Paladin";
ReagentData["classes"]["priest"]    = "Priest";
ReagentData["classes"]["rogue"]     = "Rogue";
ReagentData["classes"]["shaman"]    = "Shaman";
ReagentData["classes"]["warlock"]   = "Warlock";
ReagentData["classes"]["warrior"]   = "Warrior";

-- Reagent Data: Item location
ReagentData["location"] = {};
ReagentData["location"]["head"]     = "Head";
ReagentData["location"]["neck"]     = "Neck";
ReagentData["location"]["shoulder"] = "Shoulder";
ReagentData["location"]["back"]     = "Back";
ReagentData["location"]["chest"]    = "Chest";
ReagentData["location"]["shirt"]    = "Shirt";
ReagentData["location"]["tabard"]   = "Tabard";
ReagentData["location"]["wrist"]    = "Wrist";
ReagentData["location"]["hands"]    = "Hands";
ReagentData["location"]["waist"]    = "Waist";
ReagentData["location"]["legs"]     = "Legs";
ReagentData["location"]["feet"]     = "Feet";
ReagentData["location"]["finger"]   = "Finger";
ReagentData["location"]["trinket"]  = "Trinket";
ReagentData["location"]["weapon"]   = "Weapon";
ReagentData["location"]["enchant"]  = "Enchant";

-- Reagent Data: Professions (Skills that produce a finished product)
ReagentData["professions"] = {};
ReagentData["professions"]["alchemy"] = "Alchemy";
ReagentData["professions"]["blacksmithing"] = "Blacksmithing";
ReagentData["professions"]["cooking"] = "Cooking";
ReagentData["professions"]["enchanting"] = "Enchanting";
ReagentData["professions"]["engineering"] = "Engineering";
ReagentData["professions"]["firstaid"] = "First Aid";
ReagentData["professions"]["leatherworking"] = "Leatherworking";
ReagentData["professions"]["tailoring"] = "Tailoring";
ReagentData["professions"]["jewelcrafting"] = "Jewelcrafting";

-- Reagent Data: Gather Skills (Skills to gather/find reagents)
ReagentData["gathering"] = {};
ReagentData["gathering"]["fishing"] = "Fishing";
ReagentData["gathering"]["herbalism"] = "Herbalism";
ReagentData["gathering"]["mining"] = "Mining";
ReagentData["gathering"]["skinning"] = "Skinning";

end


-------------------------------------
-- Reagent Data: QUEST ITEM Tables --
-------------------------------------

function ReagentData_LoadQuestItemsEnglish()

----------------------------
-- Zul' Gurub quest items --
----------------------------

ReagentData["quest"] = {};
ReagentData["quest"]["Zul\'Gurub"] = {};
ReagentData["quest"]["Zul\'Gurub"]["item"] = {
    ["doll"] = {
        ["voodoo"] = "Punctured Voodoo Doll",
    },
    ["primal"] = {
        ["aegis"] = "Primal Hakkari Aegis",
        ["armsplint"] = "Primal Hakkari Armsplint",
        ["bindings"] = "Primal Hakkari Bindings",
        ["girdle"] = "Primal Hakkari Girdle",
        ["kossack"] = "Primal Hakkari Kossack",
        ["sash"] = "Primal Hakkari Sash",
        ["shawl"] = "Primal Hakkari Shawl",
        ["stanchion"] = "Primal Hakkari Stanchion",
        ["tabard"] = "Primal Hakkari Tabard",
        ["idol"] = "Primal Hakkari Idol",
    },
};

ReagentData["quest"]["Ruins of Anh\'Qiraj"] = {};
ReagentData["quest"]["Ruins of Anh\'Qiraj"]["item"] = {
    ["drape"] = {
        ["martial"] = "Qiraji Martial Drape",
        ["regal"] = "Qiraji Regal Drape",
    },
    ["hilt"] = {
        ["ornate"] = "Qiraji Ornate Hilt",
        ["spiked"] = "Qiraji Spiked Hilt",
    },
    ["idol"] = {
        ["alabaster"] = "Alabaster Idol",
        ["amber"] = "Amber Idol",
        ["azure"] = "Azure Idol",
        ["jasper"] = "Jasper Idol",
        ["lambent"] = "Lambent Idol",
        ["obsidian"] = "Obsidian Idol",
        ["onyx"] = "Onyx Idol",
        ["vermillion"] = "Vermillion Idol",
    },
    ["ring"] = {
        ["ceremonial"] = "Qiraji Ceremonial Ring",
        ["magisterial"] = "Qiraji Magisterial Ring",
    },
--[[
    ["scarab"] = {
        ["bone"] = "Bone Scarab",
        ["bronze"] = "Bronze Scarab",
        ["clay"] = "Clay Scarab",
        ["crystal"] = "Crystal Scarab",
        ["ivory"] = "Ivory Scarab",
        ["gold"] = "Gold Scarab",
        ["silver"] = "Silver Scarab",
        ["stone"] = "Stone Scarab",
    },
]]
};

ReagentData["quest"]["Anh\'Qiraj"] = {};
ReagentData["quest"]["Anh\'Qiraj"]["item"] = {
    ["idol"] = {
        ["death"] = "Idol of Death",
        ["life"] = "Idol of Life",
        ["night"] = "Idol of Night",
        ["rebirth"] = "Idol of Rebirth",
        ["sage"] = "Idol of the Sage",
        ["strife"] = "Idol of Strife",
        ["sun"] = "Idol of the Sun",
        ["war"] = "Idol of War",
    },
    ["scarab"] = {
        ["bone"] = "Bone Scarab",
        ["bronze"] = "Bronze Scarab",
        ["clay"] = "Clay Scarab",
        ["crystal"] = "Crystal Scarab",
        ["ivory"] = "Ivory Scarab",
        ["gold"] = "Gold Scarab",
        ["silver"] = "Silver Scarab",
        ["stone"] = "Stone Scarab",
    },
    ["part"] = {
        ["command"] = "Qiraji Bindings of Command",
        ["dominance"] = "Qiraji Bindings of Dominance",
        ["circlet"] = "Vek\'nilash\'s Circlet",
        ["diadem"] = "Vek\'lor\'s Diadem",
        ["hide"] = "Ouro\'s Intact Hide",
        ["skin"] = "Skin of the Great Sandwormd",
        ["carapace"] = "Carapace of the Old God",
        ["husk"] = "Husk of the Old God",
    },
};

ReagentData["quest"]["Naxxramas"] = {};
ReagentData["quest"]["Naxxramas"]["item"] = {
    ["desecrated"] = {
        ["belt"] = "Desecrated Belt",
        ["bindings"] = "Desecrated Bindings",
        ["boots"] = "Desecrated Boots",
        ["bracers"] = "Desecrated Bracers",
        ["breastplate"] = "Desecrated Breastplate",
        ["circlet"] = "Desecrated Circlet",
        ["gauntlets"] = "Desecrated Gauntlets",
        ["girdle"] = "Desecrated Girdle",
        ["gloves"] = "Desecrated Gloves",
        ["handguards"] = "Desecrated Handguards",
        ["headpiece"] = "Desecrated Headpiece",
        ["helmet"] = "Desecrated Helmet",
        ["leggings"] = "Desecrated Leggings",
        ["legguards"] = "Desecrated Legguards",
        ["legplates"] = "Desecrated Legplates",
        ["pauldrons"] = "Desecrated Pauldrons",
        ["robe"] = "Desecrated Robe",
        ["sabatons"] = "Desecrated Sabatons",
        ["sandals"] = "Desecrated Sandals",
        ["shoulderpads"] = "Desecrated Shoulderpads",
        ["spaulders"] = "Desecrated Spaulders",
        ["tunic"] = "Desecrated Tunic",
        ["waistguard"] = "Desecrated Waistguard",
        ["wristguards"] = "Desecrated Wristguards",
    },
    ["other"] = {
        ["gem"] = {
	    ["arcanecrystal"] = ReagentData["gem"]["arcanecrystal"];
        },
        ["shard"] = {
            ["nexuscrystal"] = ReagentData["shard"]["nexuscrystal"];
        },
        ["bar"] = {
            ["arcanite"] = ReagentData["bar"]["arcanite"];
        },
        ["hide"] = {
            ["curedrugged"] = ReagentData["hide"]["curedrugged"];
        },
        ["cloth"] = {
            ["moon"] = ReagentData["cloth"]["moon"];
        },
    },
    ["scrap"] = {
        ["cloth"] = "Wartorn Cloth Scrap",
        ["leather"] = "Wartorn Leather Scrap",
        ["chain"] = "Wartorn Chain Scrap",
        ["plate"] = "Wartorn Plate Scrap",
    },
};

end
